//==============================================================================
// File    : language.js
//------------------------------------------------------------------------------
//
// This file include HTML Multilanguage support.
//
// Please read the Authoring Guidelines documentation for further information.
//==============================================================================



//=============================================================================
// Constants
//=============================================================================
var _ENJOY_            = 0;
var _OR_               = 1;
var _RELICENSE_        = 2;
var _HOW_              = 3;
var _PRIVACY_          = 4;
var _HELP_             = 5;
var _BUY_              = 6;
var _EXPIRED_          = 7;
var _UPGRADE_          = 8;
var _PURCHASE_         = 9;
var _CONGRAT_          = 10;
var _ACTIVE_           = 11;
var _LICENSE_          = 12;
var _CONNECT_          = 13;
var _REQUIRED_         = 14;
var _FAIL_             = 15;
var _CONNECT_ME_       = 16;
var _ALREADY_          = 17;
var _CONNECTING_       = 18;
var _PROGRESS_         = 19;
var _PRODUCT_ACTIVE_   = 20;
var _ERROR_            = 21;
var _COPY_EMAIL_       = 22;
var _CSC_              = 23;
var _TRY_AGAIN_        = 24;
var _PLAY_TRIAL_       = 25;
var _BUY_FULL_VERSION_ = 26;
var _CLOSE_WINDOW_     = 27;
var _CUSTOM_SUPPORT_   = 28;
var _MORE_ABOUT_       = 29;
var _BACK_             = 30;
var _FINISH_           = 31;
var _ACTIVATING_       = 32;
var _UNKNOWN_ERROR_    = 33;
var _LOGGED_ADMIN_     = 34;
var _SUPPORT_ERROR_    = 35;
var _ENJOY_EXTENDED_   = 36;
var _PLAY_EXTENDED_    = 37;
var _GUARANTEE_        = 38;
var _CONNECTION_ERROR_ = 39;
var _ACT_OPTIONS_      = 40;
var _ACT_WELCOME_      = 41;
var _ACT_PURCHASED_    = 42;
var _ACT_TRYIT_        = 43;
var _ACT_ACTIVATENOW_  = 44;
var _ACT_WHERE_        = 45;
var _ACT_CDDVD_        = 46;
var _ACT_ONLINE_       = 47;
var _ACT_ONLINE_INFO_  = 48;
var _ACT_RUN_          = 49;
var _ACT_ONLINE_HEAD_  = 50;
var _ACT_DESCRIPTION_  = 51;
var _ACT_ACTIVATE_     = 52;
var _INFO_PUBLISHER_   = 53;
var _INFO_PRODUCT_     = 54;
var _ACT_FIELD_EMPTY_  = 55;

var _USES_             = 0;
var _DAYS_             = 1;
var _MUT_              = 2;
var _PUT_              = 3;
var _EXTT_             = 4;
var _CUSTOMTRIAL_      = 5;

var _STIME_            = 0;
var _SUSES_            = 1;
var _SDAYS_            = 2;

var _LT_               = 0;
var _SG_               = 1;
var _PL_               = 2;

var _ENGLISH_LANG_     = 1;
var _GERMAN_LANG_      = 2;
var _FRENCH_LANG_      = 3;
var _SPANISH_LANG_     = 4;
var _DUTCH_LANG_       = 5;
var _ITALIAN_LANG_     = 6;


//=============================================================================
// Global variables
//=============================================================================
var g_defined        = new Array(); // Set to 1 if language[lang] is defined
var g_languages      = new Array(); // Contains language strings
var g_criterias      = new Array();
var g_features       = new Array();
var g_shortCriterias = new Array();
var g_currentLang;

g_languages[_ENGLISH_LANG_]                   = new Array();
g_languages[_ENGLISH_LANG_][_LICENSE_]        = new Array();
g_languages[_ENGLISH_LANG_][_FAIL_]           = new Array();
g_languages[_ENGLISH_LANG_][_ERROR_]          = new Array();
g_languages[_ENGLISH_LANG_][_COPY_EMAIL_]     = new Array();
g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_] = new Array();
g_languages[_ENGLISH_LANG_][_MORE_ABOUT_]     = new Array();
g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_]  = new Array();
g_languages[_ENGLISH_LANG_][_ACT_PURCHASED_]  = new Array();
g_languages[_ENGLISH_LANG_][_ACT_TRYIT_]      = new Array();
g_languages[_ENGLISH_LANG_][_ACT_CDDVD_]      = new Array();
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_]     = new Array();
g_languages[_SPANISH_LANG_]                   = new Array();
g_languages[_SPANISH_LANG_][_LICENSE_]        = new Array();
g_languages[_SPANISH_LANG_][_FAIL_]           = new Array();
g_languages[_SPANISH_LANG_][_ERROR_]          = new Array();
g_languages[_SPANISH_LANG_][_COPY_EMAIL_]     = new Array();
g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_] = new Array();
g_languages[_SPANISH_LANG_][_MORE_ABOUT_]     = new Array();
g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_]  = new Array();
g_languages[_SPANISH_LANG_][_ACT_PURCHASED_]  = new Array();
g_languages[_SPANISH_LANG_][_ACT_TRYIT_]      = new Array();
g_languages[_SPANISH_LANG_][_ACT_CDDVD_]      = new Array();
g_languages[_SPANISH_LANG_][_ACT_ONLINE_]     = new Array();
g_languages[_GERMAN_LANG_]                    = new Array();
g_languages[_GERMAN_LANG_][_LICENSE_]         = new Array();
g_languages[_GERMAN_LANG_][_ERROR_]           = new Array();
g_languages[_GERMAN_LANG_][_FAIL_]            = new Array();
g_languages[_GERMAN_LANG_][_COPY_EMAIL_]      = new Array();
g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_]  = new Array();
g_languages[_GERMAN_LANG_][_MORE_ABOUT_]      = new Array();
g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_]   = new Array();
g_languages[_GERMAN_LANG_][_ACT_PURCHASED_]   = new Array();
g_languages[_GERMAN_LANG_][_ACT_TRYIT_]       = new Array();
g_languages[_GERMAN_LANG_][_ACT_CDDVD_]       = new Array();
g_languages[_GERMAN_LANG_][_ACT_ONLINE_]      = new Array();
g_languages[_FRENCH_LANG_]                    = new Array();
g_languages[_FRENCH_LANG_][_LICENSE_]         = new Array();
g_languages[_FRENCH_LANG_][_FAIL_]            = new Array();
g_languages[_FRENCH_LANG_][_ERROR_]           = new Array();
g_languages[_FRENCH_LANG_][_COPY_EMAIL_]      = new Array();
g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_]  = new Array();
g_languages[_FRENCH_LANG_][_MORE_ABOUT_]      = new Array();
g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_]   = new Array();
g_languages[_FRENCH_LANG_][_ACT_PURCHASED_]   = new Array();
g_languages[_FRENCH_LANG_][_ACT_TRYIT_]       = new Array();
g_languages[_FRENCH_LANG_][_ACT_CDDVD_]       = new Array();
g_languages[_FRENCH_LANG_][_ACT_ONLINE_]      = new Array();
g_languages[_DUTCH_LANG_]                     = new Array();  
g_languages[_DUTCH_LANG_][_LICENSE_]          = new Array();
g_languages[_DUTCH_LANG_][_FAIL_]             = new Array();
g_languages[_DUTCH_LANG_][_ERROR_]            = new Array();
g_languages[_DUTCH_LANG_][_COPY_EMAIL_]       = new Array();
g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_]   = new Array();
g_languages[_DUTCH_LANG_][_MORE_ABOUT_]       = new Array();
g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_]    = new Array();
g_languages[_DUTCH_LANG_][_ACT_PURCHASED_]    = new Array();
g_languages[_DUTCH_LANG_][_ACT_TRYIT_]        = new Array();
g_languages[_DUTCH_LANG_][_ACT_CDDVD_]        = new Array();
g_languages[_DUTCH_LANG_][_ACT_ONLINE_]       = new Array();
g_languages[_ITALIAN_LANG_]                   = new Array();
g_languages[_ITALIAN_LANG_][_LICENSE_]        = new Array();
g_languages[_ITALIAN_LANG_][_FAIL_]           = new Array();
g_languages[_ITALIAN_LANG_][_ERROR_]          = new Array();
g_languages[_ITALIAN_LANG_][_COPY_EMAIL_]     = new Array();
g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_] = new Array(); 
g_languages[_ITALIAN_LANG_][_MORE_ABOUT_]     = new Array();
g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_]  = new Array();
g_languages[_ITALIAN_LANG_][_ACT_PURCHASED_]  = new Array();
g_languages[_ITALIAN_LANG_][_ACT_TRYIT_]      = new Array();
g_languages[_ITALIAN_LANG_][_ACT_CDDVD_]      = new Array();
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_]     = new Array();

// --- English texts ---
g_languages[_ENGLISH_LANG_][_ENJOY_]     = 'Enjoy your free trial!';
g_languages[_ENGLISH_LANG_][_OR_]        = 'OR';
g_languages[_ENGLISH_LANG_][_RELICENSE_] = 'Already paid? Click here';
g_languages[_ENGLISH_LANG_][_HOW_]       = 'How This Works';
g_languages[_ENGLISH_LANG_][_PRIVACY_]   = 'Privacy';
g_languages[_ENGLISH_LANG_][_HELP_]      = 'Help / Support';
g_languages[_ENGLISH_LANG_][_BUY_]       = 'Buy before your trial period ' +
  'expires!';
g_languages[_ENGLISH_LANG_][_EXPIRED_]  = 'Your free trial has expired.';
g_languages[_ENGLISH_LANG_][_UPGRADE_]  = 'Upgrade to the full version ' +
  'of this game with no additional downloads!';
g_languages[_ENGLISH_LANG_][_PURCHASE_] = 'Buy it now and get:';
g_languages[_ENGLISH_LANG_][_CONGRAT_]  = 'Congratulations!';
g_languages[_ENGLISH_LANG_][_ACTIVE_]   = 'You have successfully ' +
  'activated this product';

g_languages[_ENGLISH_LANG_][_LICENSE_][0] = 'A copy of your receipt has ' +
  'been emailed to you. It contains important information about support and ' +
  'troubleshooting.';
g_languages[_ENGLISH_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_ENGLISH_LANG_][_LICENSE_][2] = 'You can now enjoy this product' + 
  'on your computer - without need a CD-ROM. You will therefore not receive '+ 
  'a CD in the mail.';
g_languages[_ENGLISH_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_ENGLISH_LANG_][_LICENSE_][4] = 'Thank you for your purchase!';
g_languages[_ENGLISH_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_ENGLISH_LANG_][_CONNECT_]    = 'Online connection required';
g_languages[_ENGLISH_LANG_][_REQUIRED_]   = 'You need to be connected to the ' +
  'Internet to continue.';

g_languages[_ENGLISH_LANG_][_FAIL_][0]        = 'If the connection fails, ' + 
  'please close the program,';
g_languages[_ENGLISH_LANG_][_FAIL_][1]        = '<br>';
g_languages[_ENGLISH_LANG_][_FAIL_][2]        = 'connect to the Internet ' +
  'manually and restart this process.';
g_languages[_ENGLISH_LANG_][_CONNECT_ME_]     = 'Connect me to the Internet';
g_languages[_ENGLISH_LANG_][_ALREADY_]        = 'I am already connected';
g_languages[_ENGLISH_LANG_][_CONNECTING_]     = 'Connecting to the Internet';
g_languages[_ENGLISH_LANG_][_PROGRESS_]       = 'Progress';
g_languages[_ENGLISH_LANG_][_PRODUCT_ACTIVE_] = 'Your product cannot be ' + 
  'activated';

g_languages[_ENGLISH_LANG_][_ERROR_][0] = 'An error ocurred during activation';
g_languages[_ENGLISH_LANG_][_ERROR_][1] = '<br>';
g_languages[_ENGLISH_LANG_][_ERROR_][2] = 'Error code:';

g_languages[_ENGLISH_LANG_][_COPY_EMAIL_][0]    = 'A copy of your email ' +
  'inquiry has been sent to you. It also contains important support and ' +
  'troubleshooting tips.';
g_languages[_ENGLISH_LANG_][_COPY_EMAIL_][1]    = '<br> <br>';
g_languages[_ENGLISH_LANG_][_COPY_EMAIL_][2]    = 'Please help us diagnose ' +
  'and solve your problem:';
g_languages[_ENGLISH_LANG_][_CSC_]              = 'Tell us about this problem';
g_languages[_ENGLISH_LANG_][_TRY_AGAIN_]        = 'Try again';
g_languages[_ENGLISH_LANG_][_PLAY_TRIAL_]       = 'Play Free Trial';
g_languages[_ENGLISH_LANG_][_BUY_FULL_VERSION_] = 'Buy Full Version';
g_languages[_ENGLISH_LANG_][_CLOSE_WINDOW_]     = 'Close window';

g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_][0] = '';
g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_][2] = 'Customer Support Center';
g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_ENGLISH_LANG_][_CUSTOM_SUPPORT_][4] = ' for assistance with ' +
  'purchasing or activation.';
g_languages[_ENGLISH_LANG_][_MORE_ABOUT_][0]     = 'Learn more about ';
g_languages[_ENGLISH_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_ENGLISH_LANG_][_MORE_ABOUT_][2]     = 
  'ActiveMARK&trade; technology';
g_languages[_ENGLISH_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_ENGLISH_LANG_][_INFO_PUBLISHER_]    = '$(CUSTOMURL) for more ' +
  'information about this product\'s publisher.';
g_languages[_ENGLISH_LANG_][_INFO_PRODUCT_]      = '$(CUSTOMURL) for help ' +
  'using the product.';

g_languages[_ENGLISH_LANG_][_BACK_]          = 'Back';
g_languages[_ENGLISH_LANG_][_FINISH_]        = 'Finishing installation';
g_languages[_ENGLISH_LANG_][_ACTIVATING_]    = 'Activating your product';
g_languages[_ENGLISH_LANG_][_UNKNOWN_ERROR_] = 'Unknown Internal Error';
g_languages[_ENGLISH_LANG_][_LOGGED_ADMIN_]  = 'If you are running Windows ' +
  '2000 or XP, you may need to be logged in as the system administrator.';

g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_][0] = 'If this problem persists, ' +
  'please contact our ';
g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_][1] = 
  '<a href="javascript:document.form.submit();"><strong>'
g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_][2] = 'Customer Support Center';
g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_ENGLISH_LANG_][_SUPPORT_ERROR_][4] = ' for assistance.';
g_languages[_ENGLISH_LANG_][_ENJOY_EXTENDED_]   = 'Enjoy your extended trial' +
  'or buy now.';
g_languages[_ENGLISH_LANG_][_PLAY_EXTENDED_]    = 'Play Extended Trial';
g_languages[_ENGLISH_LANG_][_GUARANTEE_]        = '30 Day Money Back Guarantee';
g_languages[_ENGLISH_LANG_][_CONNECTION_ERROR_] = 'There was a problem ' + 
  'connecting you to the internet';

g_languages[_ENGLISH_LANG_][_ACT_WELCOME_]    = "Welcome to ";
g_languages[_ENGLISH_LANG_][_ACT_ACTIVATE_]   = "Activate ";
g_languages[_ENGLISH_LANG_][_ACT_OPTIONS_]    = "Before you begin, please " +
  "choose from one of the options below:";
g_languages[_ENGLISH_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_ENGLISH_LANG_][_ACT_PURCHASED_][1] = "I have already purchased";
g_languages[_ENGLISH_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_ENGLISH_LANG_][_ACT_PURCHASED_][3] = " this product and this is " +
  "my Activation Code:";
g_languages[_ENGLISH_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_ENGLISH_LANG_][_ACT_TRYIT_][1]   = "I have not paid";
g_languages[_ENGLISH_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_ENGLISH_LANG_][_ACT_TRYIT_][3]   = " for this product and I " + 
  "want to try it:";
g_languages[_ENGLISH_LANG_][_ACT_ACTIVATENOW_]= "Activate Now";
g_languages[_ENGLISH_LANG_][_ACT_RUN_]        = "Run Trial Now";
g_languages[_ENGLISH_LANG_][_ACT_WHERE_]      = "Where is my Activation Code?";
g_languages[_ENGLISH_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_ENGLISH_LANG_][_ACT_CDDVD_][1]   = "CD or DVD purchase:";
g_languages[_ENGLISH_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_ENGLISH_LANG_][_ACT_CDDVD_][3]   = "If you have installed this " +
  "product from a CD-ROM or DVD, your activation code shall be on a sticker " + 
  "in the box or CD-ROM/DVD.";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][0]  = "<strong>"; 
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][1]  = "Online Purchase:";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][3]  = "You can find your " + 
  "activation code in ";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][4]  = "<a href='#' " +
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][5]  = "the receipt email";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][6]  = "</a>"; 
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_][7]  = " you received after " + 
  "purchasing your product.";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_INFO_]= "You can find your " +
  "activation code in the receipt email you received after purchasing "
  "your product.";
g_languages[_ENGLISH_LANG_][_ACT_ONLINE_HEAD_]= "Activation Code in the " + 
  "Online Purchase";
g_languages[_ENGLISH_LANG_][_ACT_DESCRIPTION_]= "The Activation Code is a " +
  "32-digit code that we sent to you along with your e-mail purchase receipt" +
  ". We will use it to identify your purchase and grant you additional " +
  "licenses."
g_languages[_ENGLISH_LANG_][_ACT_FIELD_EMPTY_]= "Please insert a valid " + 
  "activation code before continuing."

// --- Spanish texts ---
g_languages[_SPANISH_LANG_][_ENJOY_]     = 'Disfrute con su prueba gratuita';
g_languages[_SPANISH_LANG_][_OR_]        = 'O';
g_languages[_SPANISH_LANG_][_RELICENSE_] = 'Ya ha pagado? Haga click aqu';
g_languages[_SPANISH_LANG_][_HOW_]       = 'Instrucciones';
g_languages[_SPANISH_LANG_][_PRIVACY_]   = 'Poltica de Privacidad';
g_languages[_SPANISH_LANG_][_HELP_]      = 'Ayuda/Soporte Tcnico';
g_languages[_SPANISH_LANG_][_BUY_]       = 'Compre antes de que su perodo ' +
  'de prueba termine!';
g_languages[_SPANISH_LANG_][_EXPIRED_]   = 'Su perodo de prueba ha terminado.';
g_languages[_SPANISH_LANG_][_UPGRADE_]   = 'Actualice a la versin completa ' +
  'de este juego sin descargas adicionales!';
g_languages[_SPANISH_LANG_][_PURCHASE_]  = 'Cmprelo ahora y consiga:';
g_languages[_SPANISH_LANG_][_CONGRAT_]   = 'Enhorabuena!';
g_languages[_SPANISH_LANG_][_ACTIVE_]    = 'Ha activado con xito este ' + 
  'producto';

g_languages[_SPANISH_LANG_][_LICENSE_][0] = 'Se le ha enviado una copia de ' + 
  'su recibo por correo electrnico. sta contiene informacin importante ' +
  'sobre soporte tcnico y problemas con el producto.';
g_languages[_SPANISH_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_SPANISH_LANG_][_LICENSE_][2] = 'Puede disfrutrar ahora de este ' + 
  'producto en su ordenador - sin necesidad de un CD-ROM. Usted no recibir ' +
  'por lo tanto un CD por correo.';
g_languages[_SPANISH_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_SPANISH_LANG_][_LICENSE_][4] = 'Gracias por su compra!';
g_languages[_SPANISH_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_SPANISH_LANG_][_CONNECT_]    = 'Necesita conexin a Internet';
g_languages[_SPANISH_LANG_][_REQUIRED_]   = 'Debe estar conectado a Internet ' +
  'para continuar';

g_languages[_SPANISH_LANG_][_FAIL_][0]        = 'Si la conexin falla, por ' + 
  'favor cierre el programa,';
g_languages[_SPANISH_LANG_][_FAIL_][1]        = '<br>';
g_languages[_SPANISH_LANG_][_FAIL_][2]        = 'conecte a Internet ' + 
  'manualmente y comience de nuevo el proceso.';
g_languages[_SPANISH_LANG_][_CONNECT_ME_]     = 'Concteme a Internet';
g_languages[_SPANISH_LANG_][_ALREADY_]        = 'Ya estoy conectado';
g_languages[_SPANISH_LANG_][_CONNECTING_]     = 'Conectando a Internet';
g_languages[_SPANISH_LANG_][_PROGRESS_]       = 'Progreso';
g_languages[_SPANISH_LANG_][_PRODUCT_ACTIVE_] = 'Su producto no se ha activado';

g_languages[_SPANISH_LANG_][_ERROR_][0] = 'Ha ocurrido un error durante la ' +
  'activacin';
g_languages[_SPANISH_LANG_][_ERROR_][1] = '<br>';
g_languages[_SPANISH_LANG_][_ERROR_][2] = 'Cdigo de error:';

g_languages[_SPANISH_LANG_][_COPY_EMAIL_][0]    = 'Se le ha enviado una ' +
  'copia de su pregunta por correo electrnico. sta tambin contiene ' +
  'informacin importante sobre soporte tcnico y problemas frecuentes.';
g_languages[_SPANISH_LANG_][_COPY_EMAIL_][1]    = '<br> <br>';
g_languages[_SPANISH_LANG_][_COPY_EMAIL_][2]    = 'Por favor, aydenos a ' + 
  'encontrar y solucionar su problema:';
g_languages[_SPANISH_LANG_][_CSC_]              = 'Comunquenos este problema';
g_languages[_SPANISH_LANG_][_TRY_AGAIN_]        = 'Intentelo otra vez';
g_languages[_SPANISH_LANG_][_PLAY_TRIAL_]       = 'Pruebe el juego ahora';
g_languages[_SPANISH_LANG_][_BUY_FULL_VERSION_] = 'Cmprelo ahora';
g_languages[_SPANISH_LANG_][_CLOSE_WINDOW_]     = 'Cerrar la ventana';

g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_][0] = 'Visite nuestro ';
g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_][2] = 'Centro de Atencin al ' +
  'cliente'; 
g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_SPANISH_LANG_][_CUSTOM_SUPPORT_][4] = ' para asistencia en la ' + 
  'compra o activacin.';
g_languages[_SPANISH_LANG_][_MORE_ABOUT_][0]     = 'Acerca de la ';
g_languages[_SPANISH_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_SPANISH_LANG_][_MORE_ABOUT_][2]     = 
  'tecnologa ActiveMARK&trade;';
g_languages[_SPANISH_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_SPANISH_LANG_][_INFO_PUBLISHER_]    = 'Visite $(CUSTOMURL) ' + 
  'para ms informacin sobre el editor de este producto.';
g_languages[_SPANISH_LANG_][_INFO_PRODUCT_]      = 'Visite $(CUSTOMURL) ' +
  'para obtener ayuda sobre cmo utilizar el producto.';

g_languages[_SPANISH_LANG_][_BACK_]          = 'Volver';
g_languages[_SPANISH_LANG_][_FINISH_]        = 'Finalizando la instalacin';
g_languages[_SPANISH_LANG_][_ACTIVATING_]    = 'Activando su producto';
g_languages[_SPANISH_LANG_][_UNKNOWN_ERROR_] = 'Error interno desconocido';
g_languages[_SPANISH_LANG_][_LOGGED_ADMIN_]  = 'Si esta ejecutando Windows ' + 
  '2000 o XP, puede necesitar iniciar la sesin de windows como administrador' +
  ' del sistema.';

g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_][0] = 'Si el problema contina, ' + 
  'por favor contacte con nuestro ';
g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_][2] = 'Centro de Atencin al ' + 
  'cliente';
g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_SPANISH_LANG_][_SUPPORT_ERROR_][4] = ' para asistencia.';
g_languages[_SPANISH_LANG_][_ENJOY_EXTENDED_]   = 'Disfrute del perodo ' +
  'extendido de prueba o compre el juego ahora.';
g_languages[_SPANISH_LANG_][_PLAY_EXTENDED_]    ='Juegue con la demo extendida';
g_languages[_SPANISH_LANG_][_GUARANTEE_]        = 'Garanta de devolucin ' + 
  'del dinero de 30 das';
g_languages[_SPANISH_LANG_][_CONNECTION_ERROR_] = 'Hubo un problema en la ' + 
  'conexin a Internet';

g_languages[_SPANISH_LANG_][_ACT_WELCOME_]    = "Bienvenido a ";
g_languages[_SPANISH_LANG_][_ACT_ACTIVATE_]   = "Active ";
g_languages[_SPANISH_LANG_][_ACT_OPTIONS_]    = "Antes de empezar, elija " +
  "una de las opciones que aparecen a continuacin:";
g_languages[_SPANISH_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_SPANISH_LANG_][_ACT_PURCHASED_][1] = "Ya he comprado";
g_languages[_SPANISH_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_SPANISH_LANG_][_ACT_PURCHASED_][3] = " este producto y este " +
  "es mi Cdigo de Activacin:";
g_languages[_SPANISH_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_SPANISH_LANG_][_ACT_TRYIT_][1]   = "No he pagado";
g_languages[_SPANISH_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_SPANISH_LANG_][_ACT_TRYIT_][3]   = " este producto y quiero " + 
  "probarlo:";
g_languages[_SPANISH_LANG_][_ACT_ACTIVATENOW_]= "Activar ahora";
g_languages[_SPANISH_LANG_][_ACT_RUN_]        = "Ejecutar Prueba Ahora";
g_languages[_SPANISH_LANG_][_ACT_WHERE_]      = "Dnde est mi Cdigo de " + 
  "Activacin?";
g_languages[_SPANISH_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_SPANISH_LANG_][_ACT_CDDVD_][1]   = "Compra de CD o DVD:";
g_languages[_SPANISH_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_SPANISH_LANG_][_ACT_CDDVD_][3]   = "Si ha instalado este " +
  "producto desde un CD-ROM o un DVD, su cdigo de activacin aparecer en " +
  "una pegatina situada en la caja o en el CD-ROM/DVD.";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][0]  = "<strong>";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][1]  = "Compra Online:";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][3]  = "Encontrar su cdigo de " + 
  "activacin en el ";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][4]  = "<a href=\"#\" " + 
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][5]  = "correo electrnico";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][6]  = "</a>";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_][7]  = " de confirmacin que " +
  "recibi despus de comprar el producto.";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_INFO_]= "Encontrar su cdigo de " +
  "activacin en el correo electrnico de confirmacin que recibi despus " +
  "de comprar el producto.";
g_languages[_SPANISH_LANG_][_ACT_ONLINE_HEAD_]= "Cdigo de Activacin en la " +
  "Compra Online";
g_languages[_SPANISH_LANG_][_ACT_DESCRIPTION_]= "El Cdigo de Activacin es " +
 "un cdigo de 32 dgitos que le enviamos junto con su recibo de compra por " +
  "correo electrnico. Lo utilizaremos para identificar su compra y  " +
  "ofrecerle licencias adicionales.";
g_languages[_SPANISH_LANG_][_ACT_FIELD_EMPTY_]= "Por favor introduzca un " +
 "cdigo de activacin vlido antes de continuar."

// --- German texts ---
g_languages[_GERMAN_LANG_][_ENJOY_]     = 'Genieen Sie Ihre kostenlose Probe!';
g_languages[_GERMAN_LANG_][_OR_]        = 'ODER';
g_languages[_GERMAN_LANG_][_RELICENSE_] = 'Schon bezahlt? Bitte hier klicken';
g_languages[_GERMAN_LANG_][_HOW_]       = 'Wie dies funktioniert';
g_languages[_GERMAN_LANG_][_PRIVACY_]   = 'Privatsphre';
g_languages[_GERMAN_LANG_][_HELP_]      = 'Hilfe / Support';
g_languages[_GERMAN_LANG_][_BUY_]       = 'Kaufen Sie vor Ablauf der ' + 
  'Probezeit die Vollversion!';
g_languages[_GERMAN_LANG_][_EXPIRED_]   = 'Ihre kostenlose Probezeit ist ' + 
  'abgelaufen.';
g_languages[_GERMAN_LANG_][_UPGRADE_]  = 'Upgraden Sie jetzt auf die ' + 
  'Vollversion dieses Spiels ohne zustzliche Dowloads!';
g_languages[_GERMAN_LANG_][_PURCHASE_] = 'Jetzt kaufen und erhalten:';
g_languages[_GERMAN_LANG_][_CONGRAT_]  = 'Herzlichen Glckwunsch!';
g_languages[_GERMAN_LANG_][_ACTIVE_]   = 'Sie haben dieses Produkt ' + 
  'erfolgreich aktiviert';

g_languages[_GERMAN_LANG_][_LICENSE_][0] = 'Eine Kopie Ihrer ' + 
  'Besttigung ist per Email an Sie abgesandt worden. Sie enthlt ' + 
  'wichtige Informationen ber den Support und die Fehlersuche.';
g_languages[_GERMAN_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_GERMAN_LANG_][_LICENSE_][2] = 'Sie knnen jetzt dieses Produkt ' +
  'auf ihrem Computer nutzen  ohne eine CD-ROM zu bentigen. Sie erhalten ' + 
  'deshalb mit der Mail keine CD.';
g_languages[_GERMAN_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_GERMAN_LANG_][_LICENSE_][4] = 'Vielen Dank fr Ihren Kauf!';
g_languages[_GERMAN_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_GERMAN_LANG_][_CONNECT_]    = 'Online-Anschluss erforderlich';
g_languages[_GERMAN_LANG_][_REQUIRED_]   = 'Sie mssen mit dem Internet ' + 
  'verbunden sein, um fortzufahren.';

g_languages[_GERMAN_LANG_][_FAIL_][0]        = 'Wenn die Verbindung ' + 
  'ausfllt, schlieen Sie bitte das Programm,';
g_languages[_GERMAN_LANG_][_FAIL_][1]        = '<br>';
g_languages[_GERMAN_LANG_][_FAIL_][2]        = 'Stellen Sie eine manuelle ' + 
  'Verbindung zum Internet her und starten Sie diesen Vorgang erneut.';
g_languages[_GERMAN_LANG_][_CONNECT_ME_]     ='Verbinden Sie mich mit dem ' + 
  'Internet';
g_languages[_GERMAN_LANG_][_ALREADY_]        = 'Ich bin bereits verbunden';
g_languages[_GERMAN_LANG_][_CONNECTING_]     = 'Verbinde mit dem Internet';
g_languages[_GERMAN_LANG_][_PROGRESS_]       = 'Fortschritt';
g_languages[_GERMAN_LANG_][_PRODUCT_ACTIVE_] = 'Ihr Produkt kann nicht ' +
  'aktiviert werden';

g_languages[_GERMAN_LANG_][_ERROR_][0] = 'Whrend der Aktivierung ist ein ' + 
  'Fehler aufgetreten';
g_languages[_GERMAN_LANG_][_ERROR_][1] = '<br>';
g_languages[_GERMAN_LANG_][_ERROR_][2] = 'Fehlercode:';

g_languages[_GERMAN_LANG_][_COPY_EMAIL_][0] = 'Eine Kopie Ihrer ' + 
  'E-Mail-Anfrage ist an Sie abgesandt worden. Sie enthlt auch wichtige ' + 
  'Tips ber Support und Fehlersuche.';
g_languages[_GERMAN_LANG_][_COPY_EMAIL_][1]    = '<br> <br>';
g_languages[_GERMAN_LANG_][_COPY_EMAIL_][2]    = 'Bitte helfen Sie uns bei ' + 
  'der Diagnose und Lsung Ihres Problems:';
g_languages[_GERMAN_LANG_][_CSC_]              = 'Schreiben Sie uns zu ' + 
  'diesem Problem';
g_languages[_GERMAN_LANG_][_TRY_AGAIN_]        = 'Versuchen Sie es erneut';
g_languages[_GERMAN_LANG_][_PLAY_TRIAL_]       = 'Kostenlos Probespielen';
g_languages[_GERMAN_LANG_][_BUY_FULL_VERSION_] = 'Vollversion kaufen';
g_languages[_GERMAN_LANG_][_CLOSE_WINDOW_]     = 'Fenster schlieen';

g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_][0] = '';
g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_][2] = 'Customer Support Center';
g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_GERMAN_LANG_][_CUSTOM_SUPPORT_][4] = ' zur Untersttzung beim ' + 
  'Kauf oder der Aktivierung.';
g_languages[_GERMAN_LANG_][_MORE_ABOUT_][0]     = 'Erfahren Sie mehr ber die ';
g_languages[_GERMAN_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_GERMAN_LANG_][_MORE_ABOUT_][2]     = 
  'ActiveMARK&trade; Technologie.';
g_languages[_GERMAN_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_GERMAN_LANG_][_INFO_PUBLISHER_]    = '$(CUSTOMURL) fr mehr ' + 
  'Information ber den Herausgeber dieses Produkts.';
g_languages[_GERMAN_LANG_][_INFO_PRODUCT_]      = '$(CUSTOMURL) fr Hilfe ' +
  'beim Gebrauch des Produkts.';

g_languages[_GERMAN_LANG_][_BACK_]          = 'Zurck';
g_languages[_GERMAN_LANG_][_FINISH_]        = 'Installation wird beendet';
g_languages[_GERMAN_LANG_][_ACTIVATING_]    = 'Ihr Produkt wird aktiviert';
g_languages[_GERMAN_LANG_][_UNKNOWN_ERROR_] = 'Unbekannter interner Fehler';
g_languages[_GERMAN_LANG_][_LOGGED_ADMIN_]  = 'Wenn Sie mit Windows 2000 ' + 
  'oder XP arbeiten, mssen Sie als Systemadministrator angemeldet sein.';

g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_][0] = 'Wenn dieses Problem erneut ' +
  'auftritt, nehmen Sie bitte Kontakt mit dem ';
g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_][1] =
  '<a href="javascript:document.form.submit();"><strong>'
g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_][2] = 'Customer Support Center';
g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_GERMAN_LANG_][_SUPPORT_ERROR_][4] = ' zur Hilfe auf.';
g_languages[_GERMAN_LANG_][_ENJOY_EXTENDED_]   = 'Genieen Sie Ihren ' +
  'erweiterten Testmodus oder kaufen Sie jetzt.';
g_languages[_GERMAN_LANG_][_PLAY_EXTENDED_]    = 'Spielen Sie im Erweiterten ' +
  'Testmodus';
g_languages[_GERMAN_LANG_][_GUARANTEE_]        = '30 Tage Geld-zurck-Garantie';
g_languages[_GERMAN_LANG_][_CONNECTION_ERROR_] = 'There was a problem ' +
  'connecting you to the internet';

g_languages[_GERMAN_LANG_][_ACT_WELCOME_]    = "Willkommen bei ";
g_languages[_GERMAN_LANG_][_ACT_ACTIVATE_]   = "Aktivieren Sie ";
g_languages[_GERMAN_LANG_][_ACT_OPTIONS_]    = "Bevor Sie beginnen, whlen" + 
  " Sie bitte eine der folgenden Optionen:";
g_languages[_GERMAN_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_GERMAN_LANG_][_ACT_PURCHASED_][1] = "Ich habe dieses " +
  "Produkt bereits gekauft";
g_languages[_GERMAN_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_GERMAN_LANG_][_ACT_PURCHASED_][3] = " und dies ist mein " +
  "Aktivierungscode:";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][1]   = "Ich habe";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][3]   = " dieses Produkt noch ";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][4]   = "<strong>";
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][5]   = "nicht erworben"; 
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][6]   = "</strong>"
g_languages[_GERMAN_LANG_][_ACT_TRYIT_][7]   = " und mchte es zunchst " +
  "ausprobieren.";
g_languages[_GERMAN_LANG_][_ACT_ACTIVATENOW_]= "Jetzt aktivieren";
g_languages[_GERMAN_LANG_][_ACT_RUN_]        = "Probelauf jetzt starten";
g_languages[_GERMAN_LANG_][_ACT_WHERE_]      = "Wo ist mein Aktivierungscode?";
g_languages[_GERMAN_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_GERMAN_LANG_][_ACT_CDDVD_][1]   = "CD oder DVD Kauf:";
g_languages[_GERMAN_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_GERMAN_LANG_][_ACT_CDDVD_][3]   = "Wenn Sie dieses Produkt von " + 
  "einer CD-ROM oder einer DVD installiert haben, befindet sich Ihr " + 
  "Aktivierungscode auf einem Etikett in der Schachtel oder der CD-ROM/DVD.";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][0]  = "<strong>";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][1]  = "Online Kauf:";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][3]  = "Sie finden Ihren " + 
  "Aktivierungscode in ";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][4]  = "<a href=\"#\" " +
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][5]  = "der Besttigungsmail";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][6]  = "</a>";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_][7]  = ", die Sie nach dem Kauf des " +
  "Produkts erhalten.";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_INFO_]= "Sie finden Ihren " +
  "Aktivierungscode in der Besttigungsmail, die Sie nach dem Kauf des " +
  "Produkts erhalten.";
g_languages[_GERMAN_LANG_][_ACT_ONLINE_HEAD_]= "Aktivierungskode beim " + 
  "Online Kauf";
g_languages[_GERMAN_LANG_][_ACT_DESCRIPTION_]= "Der Aktivierungskode ist " +
  "ein 32-stelliger Kode, den wir Ihnen mit der Empfangsbesttigungs-Mail " +
  "senden. Wir bentzen ihn, um Ihren Kauf zu identifizieren und Ihnen " +
  "weitere Lizenzen zu gewhren.";
g_languages[_GERMAN_LANG_][_ACT_FIELD_EMPTY_]= "Bitte geben Sie einen " + 
  "gltigen Aktivierungscode ein bevor Sie fortfahren."

// --- French texts  ---
g_languages[_FRENCH_LANG_][_ENJOY_]     = 'Bnficiez de votre essai gratuit!';
g_languages[_FRENCH_LANG_][_OR_]        = 'OU';
g_languages[_FRENCH_LANG_][_RELICENSE_] = 'Dj pay? Cliquez ici';
g_languages[_FRENCH_LANG_][_HOW_]       = 'Comment a fonctionne';
g_languages[_FRENCH_LANG_][_PRIVACY_]   = 'Confidentialit';
g_languages[_FRENCH_LANG_][_HELP_]      = 'Aide / Support';
g_languages[_FRENCH_LANG_][_BUY_]       = 'Achetez avant l\'expiration de ' + 
  'votre priode d\'essai!';
g_languages[_FRENCH_LANG_][_EXPIRED_]   = 'Votre priode d\'essai gratuit ' + 
  'est termine.';
g_languages[_FRENCH_LANG_][_UPGRADE_]   = 'Mettez  jour la version complte ' +
  'de ce jeu sans tlchargements additionnels!';
g_languages[_FRENCH_LANG_][_PURCHASE_]  = 'Achetez maintenant et recevez:';
g_languages[_FRENCH_LANG_][_CONGRAT_]   = 'Flicitations!';
g_languages[_FRENCH_LANG_][_ACTIVE_]    = 'Vous avez russi l\'activation ' + 
  'de ce produit';

g_languages[_FRENCH_LANG_][_LICENSE_][0] = 'Une copie de votre reu vous a ' + 
  't envoye. Elle contient des informations importantes sur le support ' + 
  'et le dpannage.';
g_languages[_FRENCH_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_FRENCH_LANG_][_LICENSE_][2] = 'Vous pouvez maintenant apprcier ' +
  'ce produit sur votre ordinateur, sans besoin d\'un CD-ROM. Vous ne ' + 
  'recevrez pas de CD-ROM par courrier.';
g_languages[_FRENCH_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_FRENCH_LANG_][_LICENSE_][4] = 'Merci pour votre achat!';
g_languages[_FRENCH_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_FRENCH_LANG_][_CONNECT_]    = 'Connexion en ligne ncessaire';
g_languages[_FRENCH_LANG_][_REQUIRED_]   = 'Vous devez tre connect  ' +
  'Internet pour continuer.';

g_languages[_FRENCH_LANG_][_FAIL_][0]        = 'Si la connexion choue, ' + 
  'veuillez fermer le programme,';
g_languages[_FRENCH_LANG_][_FAIL_][1]        = '<br>';
g_languages[_FRENCH_LANG_][_FAIL_][2]        = 'vous connecter manuellement ' +
  'sur Internet et redmarrer le processus.';
g_languages[_FRENCH_LANG_][_CONNECT_ME_]     = 'Connectez-moi sur Internet';
g_languages[_FRENCH_LANG_][_ALREADY_]        = 'Je suis dj connect';
g_languages[_FRENCH_LANG_][_CONNECTING_]     = 'Connexion sur Internet';
g_languages[_FRENCH_LANG_][_PROGRESS_]       = 'En cours';
g_languages[_FRENCH_LANG_][_PRODUCT_ACTIVE_] = 'Votre produit ne peut pas ' +
  'tre activ';

g_languages[_FRENCH_LANG_][_ERROR_][0] = 'Une erreur s\'est produite ' +
  'pendant l\'activation';
g_languages[_FRENCH_LANG_][_ERROR_][1] = '<br>';
g_languages[_FRENCH_LANG_][_ERROR_][2] = 'Code d\'erreur:';

g_languages[_FRENCH_LANG_][_COPY_EMAIL_][0]    = 'Une copie de votre demande ' +
  'par courrier vous a t envoye. Elle contient d\'importants conseils de ' +
  'support et de dpannage.';
g_languages[_FRENCH_LANG_][_COPY_EMAIL_][1]    ='<br> <br>';
g_languages[_FRENCH_LANG_][_COPY_EMAIL_][2]    ='Veuillez nous aider  ' +
  'diagnostiquer et  solutionner votre problme:';
g_languages[_FRENCH_LANG_][_CSC_]              = 'Dcrivez-nous ce problme';
g_languages[_FRENCH_LANG_][_TRY_AGAIN_]        = 'Essayez de nouveau';
g_languages[_FRENCH_LANG_][_PLAY_TRIAL_]       = 'Essai de jeu gratuit';
g_languages[_FRENCH_LANG_][_BUY_FULL_VERSION_] = 'Achat de la version complte';
g_languages[_FRENCH_LANG_][_CLOSE_WINDOW_]     = 'Fermez la fentre';

g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_][0] = '';
g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_][2] = 'Centre de service  la ' + 
  'clientle';
g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_FRENCH_LANG_][_CUSTOM_SUPPORT_][4] = ' pour l\'aide  l\'achat ' + 
  'ou  l\'activation.';
g_languages[_FRENCH_LANG_][_MORE_ABOUT_][0]     = 'Apprenez-en plus sur la ';
g_languages[_FRENCH_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_FRENCH_LANG_][_MORE_ABOUT_][2]     = 'technologie de ' + 
  'ActiveMARK&trade;';
g_languages[_FRENCH_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_FRENCH_LANG_][_INFO_PUBLISHER_]    = 'Visitez $(CUSTOMURL) pour ' +
  'plus d\'aide sur l\'utilisation du produit.';
g_languages[_FRENCH_LANG_][_INFO_PRODUCT_]      = '$(CUSTOMURL) pour plus ' +
  'd\'informations sur le dveloppeur du produit.';

g_languages[_FRENCH_LANG_][_BACK_]          = 'Retour';
g_languages[_FRENCH_LANG_][_FINISH_]        = 'Finition de l\'installation';
g_languages[_FRENCH_LANG_][_ACTIVATING_]    = 'Activation de votre produit';
g_languages[_FRENCH_LANG_][_UNKNOWN_ERROR_] = 'Erreur interne inconnue';
g_languages[_FRENCH_LANG_][_LOGGED_ADMIN_]  = 'Si vous fonctionnez sous ' + 
  'Windows 2000 ou XP, vous pouvez avoir  ouvrir la session comme ' + 
  'administrateur systme.';

g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_][0] = 'Si ce problme persiste, ' + 
  'veuillez contacter notre ';
g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_][1] = 
  '<a href="javascript:document.form.submit();"><strong>'
g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_][2] = 'Centre de support  la ' + 
  'clientle';
g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_FRENCH_LANG_][_SUPPORT_ERROR_][4] =' pour obtenir de l\'aide.';
g_languages[_FRENCH_LANG_][_ENJOY_EXTENDED_]   = 'Profitez de votre version ' +
  'd\'valuation prolonge ou achetez maintenant.';
g_languages[_FRENCH_LANG_][_PLAY_EXTENDED_]    = 'Jouer  la version ' + 
  'd\'valuation';
g_languages[_FRENCH_LANG_][_GUARANTEE_]        = '30 jours de garantie de ' + 
  'remboursement';
g_languages[_FRENCH_LANG_][_CONNECTION_ERROR_] = 'There was a problem ' + 
  'connecting you to the internet';

g_languages[_FRENCH_LANG_][_ACT_WELCOME_]    = "Bienvenue  ";
g_languages[_FRENCH_LANG_][_ACT_ACTIVATE_]   = "Activez ";
g_languages[_FRENCH_LANG_][_ACT_OPTIONS_]    = "Avant de commencer, " +
  "veuillez choisir l'une des options ci-dessous:";
g_languages[_FRENCH_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_FRENCH_LANG_][_ACT_PURCHASED_][1] = "J'ai dj achet";
g_languages[_FRENCH_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_FRENCH_LANG_][_ACT_PURCHASED_][3] = " ce produit et en voici le " +
  "Code d'Activation:";
g_languages[_FRENCH_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_FRENCH_LANG_][_ACT_TRYIT_][1]   = "Je n'ai pas achet";
g_languages[_FRENCH_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_FRENCH_LANG_][_ACT_TRYIT_][3]   = " ce produit et je dsire "+
  "l'essayer:";
g_languages[_FRENCH_LANG_][_ACT_ACTIVATENOW_]= "Activer maintenant";
g_languages[_FRENCH_LANG_][_ACT_RUN_]        = "Essai de jeu gratuit";
//"Dbuter la priode d'essai maintenant";
g_languages[_FRENCH_LANG_][_ACT_WHERE_]      = "O se trouve mon Code " + 
  "d'Activation?";
g_languages[_FRENCH_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_FRENCH_LANG_][_ACT_CDDVD_][1]   = "Achat du CD ou du DVD:";
g_languages[_FRENCH_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_FRENCH_LANG_][_ACT_CDDVD_][3]   = "Si vous avez install ce " +
  "produit  partir d'un CD-ROM ou d'un DVD, votre Code d'Activation se " +
  "trouve sur une tiquette autocollante place sur la bote du CD-ROM/DVD.";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][0]  = "<strong>";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][1]  = "Achat En Ligne:";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][3]  = "Votre Code d'Activation se " +
  "trouve dans ";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][4]  = "<a href=\"#\" " + 
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][5]  = "le mail de confirmation";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][6]  = "</a>";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_][7]  = " que vous avez reu aprs " + 
  "avoir achet ce produit";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_INFO_]= "Votre Code d'Activation se " +
  "trouve dans le mail de confirmation que vous avez reu aprs avoir " +
  "achet ce produit";
g_languages[_FRENCH_LANG_][_ACT_ONLINE_HEAD_]= "Le Code d'Activation lors " +
  "de l'Achat En Ligne";
g_languages[_FRENCH_LANG_][_ACT_DESCRIPTION_]= "Le Code d'Activation est un " +
  "code  32 caractres que nous vous avons envoy dans le mail de " +
  "confirmation de votre achat. Nous l'utiliserons afin d'identifier votre " +
  "achat et pour l'obtention de licences additionnelles. ";
g_languages[_FRENCH_LANG_][_ACT_FIELD_EMPTY_]= "Merci d'entrer un code " +
  "d'activation valide avant de continuer.";

// --- Dutch texts ---
g_languages[_DUTCH_LANG_][_ENJOY_]     = 'Geniet van uw gratis probeer periode!';
g_languages[_DUTCH_LANG_][_OR_]        = 'OF';
g_languages[_DUTCH_LANG_][_RELICENSE_] = 'Reeds betaald? Klik hier';
g_languages[_DUTCH_LANG_][_HOW_]       = 'Hoe Het Werkt';
g_languages[_DUTCH_LANG_][_PRIVACY_]   = 'Privacy';
g_languages[_DUTCH_LANG_][_HELP_]      = 'Help / Ondersteuning';
g_languages[_DUTCH_LANG_][_BUY_]       = 'Koop nu voor uw probeer periode ' + 
  'verloopt!';
g_languages[_DUTCH_LANG_][_EXPIRED_]   = 'Uw gratis probeer periode is verlopen.';
g_languages[_DUTCH_LANG_][_UPGRADE_]   = 'Upgrade naar de volledige versie ' + 
  'van dit spel zonder aanvullende downloads!';
g_languages[_DUTCH_LANG_][_PURCHASE_]  = 'Koop nu en ontvang:';
g_languages[_DUTCH_LANG_][_CONGRAT_]   = 'Gefeliciteerd!';
g_languages[_DUTCH_LANG_][_ACTIVE_]    = 'U hebt dit product succesvol ' + 
  'geactiveerd';

g_languages[_DUTCH_LANG_][_LICENSE_][0] = 'Een kopie van uw aankoopbewijs is ' +
  'per e-mail naar u verzonden. Het bevat belangrijke informatie over ' +
  'ondersteuning en probleemoplossing.';
g_languages[_DUTCH_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_DUTCH_LANG_][_LICENSE_][2] = 'U kunt nu dit product op uw ' + 
  'computer gebruiken - zonder dat u een CD-ROM nodig heeft. Daarom ' +
  'ontvangt u geen CD per post.';
g_languages[_DUTCH_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_DUTCH_LANG_][_LICENSE_][4] = 'Dank u voor uw aankoop!';
g_languages[_DUTCH_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_DUTCH_LANG_][_CONNECT_]    = 'On line verbinding benodigd';
g_languages[_DUTCH_LANG_][_REQUIRED_]   = 'U dient verbinding met het ' + 
  'Internet te hebben alvorens verder te gaan.';

g_languages[_DUTCH_LANG_][_FAIL_][0]        = 'Als de verbinding mislukt, ' +
  'sluit alstublieft het programma af,';
g_languages[_DUTCH_LANG_][_FAIL_][1]        = '<br>';
g_languages[_DUTCH_LANG_][_FAIL_][2]        = 'verbind handmatig met het ' + 
  'Internet en herstart dit proces.';
g_languages[_DUTCH_LANG_][_CONNECT_ME_]     = 'Verbind mij met het Internet';
g_languages[_DUTCH_LANG_][_ALREADY_]        = 'Ik heb reeds verbinding';
g_languages[_DUTCH_LANG_][_CONNECTING_]     = 'Verbinden met het Internet';
g_languages[_DUTCH_LANG_][_PROGRESS_]       = 'Voortgang';
g_languages[_DUTCH_LANG_][_PRODUCT_ACTIVE_] = 'Uw product kan niet ' + 
  'geactiveerd worden';

g_languages[_DUTCH_LANG_][_ERROR_][0] = 'Een fout is opgetreden tijdens het ' + 
  'activeren';
g_languages[_DUTCH_LANG_][_ERROR_][1] ='<br>';
g_languages[_DUTCH_LANG_][_ERROR_][2] = 'Foutcode:';

g_languages[_DUTCH_LANG_][_COPY_EMAIL_][0] = 'Een kopie van uw vraag per ' + 
  'e-mail is naar u verzonden. Het bevat eveneens belangrijke tips over ' + 
  'ondersteuning en problemen oplossen.';
g_languages[_DUTCH_LANG_][_COPY_EMAIL_][1]    = '<br> <br>';
g_languages[_DUTCH_LANG_][_COPY_EMAIL_][2]    = 'Helpt u ons alstublieft ' + 
  'een diagnose en een oplossing te vinden voor uw probleem:';
g_languages[_DUTCH_LANG_][_CSC_]              = 'Vertel ons over dit probleem';
g_languages[_DUTCH_LANG_][_TRY_AGAIN_]        = 'Probeer opnieuw';
g_languages[_DUTCH_LANG_][_PLAY_TRIAL_]       = 'Speel gratis de probeer versie';
g_languages[_DUTCH_LANG_][_BUY_FULL_VERSION_] = 'Koop volledige versie';
g_languages[_DUTCH_LANG_][_CLOSE_WINDOW_]     = 'Sluit venster';

g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_][0] = '';
g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_][2] = 'Customer Support Center';
g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_DUTCH_LANG_][_CUSTOM_SUPPORT_][4] = ' voor hulp bij aanschaffen ' +
  'of activeren.';
g_languages[_DUTCH_LANG_][_MORE_ABOUT_][0]     = 'Leer meer over ';
g_languages[_DUTCH_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_DUTCH_LANG_][_MORE_ABOUT_][2]     = 'ActiveMARK&trade; technology';
g_languages[_DUTCH_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_DUTCH_LANG_][_INFO_PUBLISHER_]    = 'Voor meer informatie over ' + 
   'de editor van dit product: $(CUSTOMURL).';
g_languages[_DUTCH_LANG_][_INFO_PRODUCT_]      = 'Voor hulp over het ' +
  'product: $(CUSTOMURL).';

g_languages[_DUTCH_LANG_][_BACK_]              = 'Vorige';
g_languages[_DUTCH_LANG_][_FINISH_]            = 'Bezig installatie af te ' + 
  'ronden';
g_languages[_DUTCH_LANG_][_ACTIVATING_]        = 'Bezig met activeren van uw ' +
  'product';
g_languages[_DUTCH_LANG_][_UNKNOWN_ERROR_]     = 'Onbekende Systeemfout';
g_languages[_DUTCH_LANG_][_LOGGED_ADMIN_]      = 'Als u Windows 2000 of XP ' + 
  'gebruikt, dient u mogelijk als systeembeheerder ingelogd te zijn.';

g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_][0] = 'Als het probleem blijft ' +
  'bestaan, neemt u dan alstublieft contact op met ons ';
g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_][1] = 
  '<a href="javascript:document.form.submit();"><strong>'
g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_][2] = 'Customer Support Center';
g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_DUTCH_LANG_][_SUPPORT_ERROR_][4] = ' voor assistentie.';
g_languages[_DUTCH_LANG_][_ENJOY_EXTENDED_]   = 'Geniet van uw verlengde ' + 
  'probeer periode of koop nu.';
g_languages[_DUTCH_LANG_][_PLAY_EXTENDED_]    ='Probeer verlengde trial';
g_languages[_DUTCH_LANG_][_GUARANTEE_]        = '30-dagen geld terug garantie';
g_languages[_DUTCH_LANG_][_CONNECTION_ERROR_] = 'There was a problem ' + 
  'connecting you to the internet';

g_languages[_DUTCH_LANG_][_ACT_WELCOME_]    = "Welkom bij ";
g_languages[_DUTCH_LANG_][_ACT_ACTIVATE_]   = "Activeer ";
g_languages[_DUTCH_LANG_][_ACT_OPTIONS_]    = "Kies voor u begint een van " +
  "de opties hieronder:";
g_languages[_DUTCH_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_DUTCH_LANG_][_ACT_PURCHASED_][1] = 
  "Ik heb dit product al gekocht";
g_languages[_DUTCH_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_DUTCH_LANG_][_ACT_PURCHASED_][3] = " en dit is mijn " + 
  "Activeringscode:";
g_languages[_DUTCH_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_DUTCH_LANG_][_ACT_TRYIT_][1]   = "Ik heb nog niet voor dit " +
  "product betaald";
g_languages[_DUTCH_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_DUTCH_LANG_][_ACT_TRYIT_][3]   = " en ik wil het proberen:";
g_languages[_DUTCH_LANG_][_ACT_ACTIVATENOW_]= "Nu activeren";
g_languages[_DUTCH_LANG_][_ACT_RUN_]        = "Probeer het nu uit";
g_languages[_DUTCH_LANG_][_ACT_WHERE_]      = "Waar is mijn Activeringscode?";
g_languages[_DUTCH_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_DUTCH_LANG_][_ACT_CDDVD_][1]   = "Aankoop van CD of DVD:";
g_languages[_DUTCH_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_DUTCH_LANG_][_ACT_CDDVD_][3]   = "Heeft u dit product met " +
  "behulp van een CD-ROM of DVD genstalleerd, dan vindt u uw " + 
  "activeringscode op een sticker in de doos of op de CD-ROM/DVD.";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][0]  = "<strong>";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][1]  = "Online kopen:";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][3]  = 
  "Uw activeringscode vindt u in de ";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][4]  = "<a href=\"#\" " +
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][5]  = "e-mail van ontvangst";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][6]  = "</a>";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_][7]  = " die u ontvangen heeft na " +
  "aankoop van het product.";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_INFO_]= "Uw activeringscode vindt u in" +
  " de e-mail van ontvangst die u ontvangen heeft na aankoop van het product";
g_languages[_DUTCH_LANG_][_ACT_ONLINE_HEAD_]= "Activeringscode van de " +
  "online aankoop";
g_languages[_DUTCH_LANG_][_ACT_DESCRIPTION_]= "De Activeringscode is een " +
  "code van 32 cijfers die wij u samen met de e-mail als bewijs van aankoop " +
  "gestuurd hebben. Deze code wordt gebruikt voor identificatie van u " +
  "aankoop en verlening van aanvullende licenties.";
g_languages[_DUTCH_LANG_][_ACT_FIELD_EMPTY_]= "Voer nu een geldige  " + 
  "activeringscode in voor hervatting."

// --- Italian texts ---
g_languages[_ITALIAN_LANG_][_ENJOY_]     = 'Goditi la demo gratis!';
g_languages[_ITALIAN_LANG_][_OR_]        = 'OPPURE';
g_languages[_ITALIAN_LANG_][_RELICENSE_] = 'Hai gi pagato? Clicca qui';
g_languages[_ITALIAN_LANG_][_HOW_]       = 'Come funziona';
g_languages[_ITALIAN_LANG_][_PRIVACY_]   = 'Privacy';
g_languages[_ITALIAN_LANG_][_HELP_]      = 'Aiuto / Supporto';
g_languages[_ITALIAN_LANG_][_BUY_]       = 'Compra prima che finisca il ' + 
  'periodo di prova!';
g_languages[_ITALIAN_LANG_][_EXPIRED_]   = 'La tua demo gratis  scaduta.';
g_languages[_ITALIAN_LANG_][_UPGRADE_]   = 'Aggiornati alla versione ' +
  'completa di questo gioco senza download addizionali!';
g_languages[_ITALIAN_LANG_][_PURCHASE_]  = 'Compralo adesso e ricevi:';
g_languages[_ITALIAN_LANG_][_CONGRAT_]   = 'Complimenti!';
g_languages[_ITALIAN_LANG_][_ACTIVE_]    = 'Hai attivato con successo questo ' +
  'prodotto!';

g_languages[_ITALIAN_LANG_][_LICENSE_][0] = 'Una copia della ricevuta ti  ' + 
  'stata inviata via e-mail. Contiene informazioni importanti riguardo il ' + 
  'supporto tecnico e la soluzione dei problemi.';
g_languages[_ITALIAN_LANG_][_LICENSE_][1] = '<br> <br>';
g_languages[_ITALIAN_LANG_][_LICENSE_][2] = 'Puoi godere di questo programma ' +
  'ora, sul tuo PC - senza aver bisogno del CD-ROM. Perci non riceverai ' + 
  'nessun CD per posta.';
g_languages[_ITALIAN_LANG_][_LICENSE_][3] = '<br> <br> <strong>';
g_languages[_ITALIAN_LANG_][_LICENSE_][4] = 'Grazie per questo acquisto!';
g_languages[_ITALIAN_LANG_][_LICENSE_][5] = '</strong>';
g_languages[_ITALIAN_LANG_][_CONNECT_]    = 'Connessione Online necessaria';
g_languages[_ITALIAN_LANG_][_REQUIRED_]   = 'Devi essere connesso a Internet ' +
  'per continuare.';

g_languages[_ITALIAN_LANG_][_FAIL_][0]        ='Se la connessione cade, ' + 
  'chiudi il programma,';
g_languages[_ITALIAN_LANG_][_FAIL_][1]        = '<br>';
g_languages[_ITALIAN_LANG_][_FAIL_][2]        = 'connettiti manualmente alla ' +
  'rete e ricomincia il procedimento.';
g_languages[_ITALIAN_LANG_][_CONNECT_ME_]     ='Connettimi a Internet';
g_languages[_ITALIAN_LANG_][_ALREADY_]        = 'Sono gi connesso';
g_languages[_ITALIAN_LANG_][_CONNECTING_]     = 'Connessione in corso';
g_languages[_ITALIAN_LANG_][_PROGRESS_]       = 'Progresso';
g_languages[_ITALIAN_LANG_][_PRODUCT_ACTIVE_] = 'Il prodotto non pu essere ' + 
  'attivato';

g_languages[_ITALIAN_LANG_][_ERROR_][0] = ' successo un errore durante ' + 
  'l\'attivazione';
g_languages[_ITALIAN_LANG_][_ERROR_][1] = '<br>';
g_languages[_ITALIAN_LANG_][_ERROR_][2] = 'Codice di errore:';

g_languages[_ITALIAN_LANG_][_COPY_EMAIL_][0]    = 'Ti abbiamo inviato una ' +
  'copia della tua richiesta e-mail. Contiene anche supporto tecnico ' + 
  'rilevante e trucchi per la soluzione dei problemi.';
g_languages[_ITALIAN_LANG_][_COPY_EMAIL_][1]    = '<br> <br>';
g_languages[_ITALIAN_LANG_][_COPY_EMAIL_][2]    = 'Aiutaci a diagnosticare ' + 
  'e a risolvere il tuo problema:';
g_languages[_ITALIAN_LANG_][_CSC_]              ='Dicaci circa questo problema';
g_languages[_ITALIAN_LANG_][_TRY_AGAIN_]        = 'Prova ancora';
g_languages[_ITALIAN_LANG_][_PLAY_TRIAL_]       = 'Gioca con la demo gratis';
g_languages[_ITALIAN_LANG_][_BUY_FULL_VERSION_] = 'Compra la versione completa';
g_languages[_ITALIAN_LANG_][_CLOSE_WINDOW_]     = 'Chiudi la finestra';

g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_][0] = 'Il ';
g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_][1] = 
  '<a href="javascript:document.form.submit();"><strong>';
g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_][2] = 'Centro di Supporto al ' +
  'Cliente';
g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_][3] = '</strong></a>';
g_languages[_ITALIAN_LANG_][_CUSTOM_SUPPORT_][4] = ' per assisterti durante ' + 
  'l\'acquisto o l\'attivazione.';
g_languages[_ITALIAN_LANG_][_MORE_ABOUT_][0]     = 'Per saperne di pi sulla  ';
g_languages[_ITALIAN_LANG_][_MORE_ABOUT_][1]     = 
  '<a href="http://www.trymedia.com" target="_blank"><strong>';
g_languages[_ITALIAN_LANG_][_MORE_ABOUT_][2]     = 
  'tecnologia ActiveMARK&trade;';
g_languages[_ITALIAN_LANG_][_MORE_ABOUT_][3]     = '</strong>';
g_languages[_ITALIAN_LANG_][_INFO_PUBLISHER_]    = '$(CUSTOMURL) per ' + 
  'ulteriori informazioni sull\'editore di questo prodotto.';
g_languages[_ITALIAN_LANG_][_INFO_PRODUCT_]      = '$(CUSTOMURL) per ' +
  'assistenza sull\'uso del prodotto.';

g_languages[_ITALIAN_LANG_][_BACK_]          = 'Indietro';
g_languages[_ITALIAN_LANG_][_FINISH_]        = 'Installazione in via di ' + 
  'completamento';
g_languages[_ITALIAN_LANG_][_ACTIVATING_]    = 'Prodotto in via di attivazione';
g_languages[_ITALIAN_LANG_][_UNKNOWN_ERROR_] = 'Errore interno sconosciuto';
g_languages[_ITALIAN_LANG_][_LOGGED_ADMIN_]  = 'Se stai usando Windows 2000 ' +
  'o XP, potrebbe essere necessario accedere in qualit di amministratore ' + 
  'del sistema.';

g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_][0] = 'Se il problema persiste, ' + 
  'ti preghiamo di metterti in contatto con il nostro ';
g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_][1] = 
  '<a href="javascript:document.form.submit();"><strong>'
g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_][2] = 'Centro di Supporto al ' +
  'Cliente';
g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_][3] = '</strong></a>';
g_languages[_ITALIAN_LANG_][_SUPPORT_ERROR_][4] = ' per ricevere assistenza.';
g_languages[_ITALIAN_LANG_][_ENJOY_EXTENDED_]   = 'Goditi il periodo esteso ' +
  'di prova o acquista ora il gioco.';
g_languages[_ITALIAN_LANG_][_PLAY_EXTENDED_]    = 'Gioca la demo estesa';
g_languages[_ITALIAN_LANG_][_GUARANTEE_]        = 'Garanzia di restituzione ' + 
  'dei soldi fino a 30 giorni';
g_languages[_ITALIAN_LANG_][_CONNECTION_ERROR_] = 'There was a problem ' + 
  'connecting you to the internet';

g_languages[_ITALIAN_LANG_][_ACT_WELCOME_]    = "Benvenuti all ";
g_languages[_ITALIAN_LANG_][_ACT_ACTIVATE_]   = "Attiva adesso";
g_languages[_ITALIAN_LANG_][_ACT_OPTIONS_]    = "Prima di iniziare scegli " +
  "una delle opzioni qui sotto:";
g_languages[_ITALIAN_LANG_][_ACT_PURCHASED_][0] = "<strong>";
g_languages[_ITALIAN_LANG_][_ACT_PURCHASED_][1] = "Ho gi acquistato " +
  "questo prodotto";
g_languages[_ITALIAN_LANG_][_ACT_PURCHASED_][2] = "</strong>";
g_languages[_ITALIAN_LANG_][_ACT_PURCHASED_][3] = " e questo  il mio " +
  "codice d'Attivazione:";
g_languages[_ITALIAN_LANG_][_ACT_TRYIT_][0]   = "<strong>";
g_languages[_ITALIAN_LANG_][_ACT_TRYIT_][1]   = "Non ho pagato questo prodotto";
g_languages[_ITALIAN_LANG_][_ACT_TRYIT_][2]   = "</strong>";
g_languages[_ITALIAN_LANG_][_ACT_TRYIT_][3]   = " e voglio provarlo:";
g_languages[_ITALIAN_LANG_][_ACT_ACTIVATENOW_]= "Attiva adesso";
g_languages[_ITALIAN_LANG_][_ACT_RUN_]        = "Fa' girare la Prova Adesso";
g_languages[_ITALIAN_LANG_][_ACT_WHERE_]      = "Dov' il mio codice " +
  "d'Attivazione?";
g_languages[_ITALIAN_LANG_][_ACT_CDDVD_][0]   = "<strong>";
g_languages[_ITALIAN_LANG_][_ACT_CDDVD_][1]   = "Acquisto CD o DVD:";
g_languages[_ITALIAN_LANG_][_ACT_CDDVD_][2]   = "</strong><br>";
g_languages[_ITALIAN_LANG_][_ACT_CDDVD_][3]   = "Se hai installato questo " + 
  "prodotto da un CD-ROM o da un DVD, il tuo codice di Attivazione si " +
  "trover su un adesivo nella scatola o CD-ROM o DVD.";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][0]  = "<strong>";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][1]  = "Acquisto CD o DVD:";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][2]  = "</strong><br>";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][3]  = "Puoi trovare il codice " +
  "d'attivazione nella ";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][4]  = " <a href=\"#\" " + 
  "onClick=\"window.open(AM_Compose_URL('online_info.html?lang=' + " +
  "getIsoCode(g_currentLang)),'','width=510,height=450')\">";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][5]  = "email-ricevuta";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][6]  = "</a>";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_][7]  = " che hai ricevuto dopo " + 
  "aver comprato il prodotto.";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_INFO_]= "Puoi trovare il codice " +
  "d'attivazione nella email-ricevuta che hai ricevuto dopo aver comprato " +
  "il prodotto.";
g_languages[_ITALIAN_LANG_][_ACT_ONLINE_HEAD_]= "Codice d'Attivazione " +
  "nell'Acquisto Online";
g_languages[_ITALIAN_LANG_][_ACT_DESCRIPTION_]= "Il codice di Attivazione " +
  " un codice a 32 cifre che ti inviamo insieme alla ricevuta d'acquisto " +
  "per e-mail. Lo utilizzeremo per identificare il tuo acquisto e fornirti " +
  "autorizzazioni ulteriori.";
g_languages[_ITALIAN_LANG_][_ACT_FIELD_EMPTY_]= "Please insert a valid " + 
  "activation code before continuing."


g_features[_ENGLISH_LANG_] = new Array();
g_features[_SPANISH_LANG_] = new Array();
g_features[_GERMAN_LANG_]  = new Array();
g_features[_FRENCH_LANG_]  = new Array();
g_features[_DUTCH_LANG_]   = new Array();
g_features[_ITALIAN_LANG_] = new Array();

//  --- English features ---
g_features[_ENGLISH_LANG_][0] = 'Unlimited play - You own the game.';
g_features[_ENGLISH_LANG_][1] = 'No shipping, waiting, CD-ROM or downloads ' + 
  'necessary.';
g_features[_ENGLISH_LANG_][2] = 'Instant game activation - You\'ll be ' + 
  'playing again in minutes.';

// --- Spanis features ----
g_features[_SPANISH_LANG_][0] = 'Perodo de juego ilimitado - Posee el juego.';
g_features[_SPANISH_LANG_][1] = 'No es necesario ningn envo, espera, CD o ' +
  'descarga.';
g_features[_SPANISH_LANG_][2] = 'Activacin del juego instantnea - Jugar ' + 
  'dentro de pocos minutos.';

// --- German features ---
g_features[_GERMAN_LANG_][0] = 'Unbegrenzte Nutzung - Das Spiel gehrt Ihnen.';
g_features[_GERMAN_LANG_][1] = 'Kein Versand, Kein Warten, Keine CD-ROM ' + 
  'oder Download erforderlich.';
g_features[_GERMAN_LANG_][2] = 'Sofortige Spielaktivierung - Sie spielen die ' +
  'Vollversion in Minuten.';

//  --- French features ---
g_features[_FRENCH_LANG_][0] = 'Jeu illimit - Vous tes le propritaire ' + 
  'du jeu.';
g_features[_FRENCH_LANG_][1] = 'Pas d\'expdition, pas d\'attente, pas de ' + 
  'CD Rom ou de tlchargements ncessaires.';
g_features[_FRENCH_LANG_][2] = 'Activation du jeu instantane - Vous ' + 
  'rejouerez dans quelques minutes.';

// --- Dutch features ---
g_features[_DUTCH_LANG_][0] = 'Ongelimiteerd spelen -  Het spel is uw eigendom.'
g_features[_DUTCH_LANG_][1] = 'Geen verzending, gewacht, CD-ROM of downloads ' +
  'nodig.';
g_features[_DUTCH_LANG_][2] = 'Onmiddelijke spelactivering - Binnen enkele ' + 
  'momenten kunt u weer verder spelen.';

// --- Italian features ---
g_features[_ITALIAN_LANG_][0]='Periodo di gioco illimitato - Possiedi il ' + 
  'gioco.';
g_features[_ITALIAN_LANG_][1]='Non saranno necessarie spedizioni, CDROM ' + 
  'n download.';
g_features[_ITALIAN_LANG_][2]='Attivazione del gioco istantanea - Giocherai ' +
  'tra pochi minuti.';


g_criterias[_ENGLISH_LANG_] = new Array();
g_criterias[_SPANISH_LANG_] = new Array();
g_criterias[_GERMAN_LANG_] = new Array();
g_criterias[_FRENCH_LANG_] = new Array();
g_criterias[_DUTCH_LANG_] = new Array();
g_criterias[_ITALIAN_LANG_] = new Array();
g_criterias[_ENGLISH_LANG_][_PUT_] = new Array
g_criterias[_ENGLISH_LANG_][_MUT_] = new Array
g_criterias[_ENGLISH_LANG_][_USES_] = new Array
g_criterias[_ENGLISH_LANG_][_DAYS_] = new Array
g_criterias[_ENGLISH_LANG_][_EXTT_] = new Array
g_criterias[_SPANISH_LANG_][_PUT_] = new Array
g_criterias[_SPANISH_LANG_][_MUT_] = new Array
g_criterias[_SPANISH_LANG_][_USES_] = new Array
g_criterias[_SPANISH_LANG_][_DAYS_] = new Array
g_criterias[_SPANISH_LANG_][_EXTT_] = new Array
g_criterias[_GERMAN_LANG_][_PUT_] = new Array
g_criterias[_GERMAN_LANG_][_MUT_] = new Array
g_criterias[_GERMAN_LANG_][_USES_] = new Array
g_criterias[_GERMAN_LANG_][_DAYS_] = new Array
g_criterias[_GERMAN_LANG_][_EXTT_] = new Array
g_criterias[_FRENCH_LANG_][_PUT_] = new Array
g_criterias[_FRENCH_LANG_][_MUT_] = new Array
g_criterias[_FRENCH_LANG_][_USES_] = new Array
g_criterias[_FRENCH_LANG_][_DAYS_] = new Array
g_criterias[_FRENCH_LANG_][_EXTT_] = new Array
g_criterias[_DUTCH_LANG_][_PUT_] = new Array
g_criterias[_DUTCH_LANG_][_MUT_] = new Array
g_criterias[_DUTCH_LANG_][_USES_] = new Array
g_criterias[_DUTCH_LANG_][_DAYS_] = new Array
g_criterias[_DUTCH_LANG_][_EXTT_] = new Array
g_criterias[_ITALIAN_LANG_][_PUT_] = new Array
g_criterias[_ITALIAN_LANG_][_MUT_] = new Array
g_criterias[_ITALIAN_LANG_][_USES_] = new Array
g_criterias[_ITALIAN_LANG_][_DAYS_] = new Array
g_criterias[_ITALIAN_LANG_][_EXTT_] = new Array

// --- English criteria strings ---
g_criterias[_ENGLISH_LANG_][_PUT_][_SG_] = 
  "This use is limited to $(CUSTOMMINS) minute."
g_criterias[_ENGLISH_LANG_][_PUT_][_PL_] = 
  "This use is limited to $(CUSTOMMINS) minutes."

g_criterias[_ENGLISH_LANG_][_MUT_][_LT_] = 
  "You have less than a minute left.";
g_criterias[_ENGLISH_LANG_][_MUT_][_SG_] = 
  "You have $(CUSTOMMINS) minute left.";
g_criterias[_ENGLISH_LANG_][_MUT_][_PL_] = 
  "You have $(CUSTOMMINS) minutes left.";

g_criterias[_ENGLISH_LANG_][_USES_][_SG_] = 
  "This is the last time you can use this product.";
g_criterias[_ENGLISH_LANG_][_USES_][_PL_] = 
  "You have $(CUSTOMUSES) uses remaining.";

g_criterias[_ENGLISH_LANG_][_DAYS_][_SG_] =
  "You have $(CUSTOMDAYS) day left.";  
g_criterias[_ENGLISH_LANG_][_DAYS_][_PL_] =
  "You have $(CUSTOMDAYS) days left.";

g_criterias[_ENGLISH_LANG_][_EXTT_][_SG_] = 
  "Your free trial has expired, however you may enjoy an extended trial " +
  "of $(CUSTOMMINS) minute per execution.";
g_criterias[_ENGLISH_LANG_][_EXTT_][_PL_] = 
  "Your free trial has expired, however you may enjoy an extended trial " +
  "of $(CUSTOMMINS) minutes per execution.";

g_criterias[_ENGLISH_LANG_][_CUSTOMTRIAL_] = "";

// --- Spanish criteria strings ---
g_criterias[_SPANISH_LANG_][_PUT_][_SG_] = 
  "Este uso est limitado a $(CUSTOMMINS) minuto.";
g_criterias[_SPANISH_LANG_][_PUT_][_PL_] = 
  "Este uso est limitado a $(CUSTOMMINS) minutos.";

g_criterias[_SPANISH_LANG_][_MUT_][_LT_] = 
  "Le queda menos de un minuto.";
g_criterias[_SPANISH_LANG_][_MUT_][_SG_] = 
  "Le queda $(CUSTOMMINS) minuto.";
g_criterias[_SPANISH_LANG_][_MUT_][_PL_] = 
  "Le quedan $(CUSTOMMINS) minutos.";

g_criterias[_SPANISH_LANG_][_USES_][_SG_] = 
  "sta es la ltima vez que puede usar este producto.";
g_criterias[_SPANISH_LANG_][_USES_][_PL_] = 
  "Tiene $(CUSTOMUSES) usos ms.";

g_criterias[_SPANISH_LANG_][_DAYS_][_SG_] = 
  "Le queda $(CUSTOMDAYS) da.";
g_criterias[_SPANISH_LANG_][_DAYS_][_PL_] = 
  "Le quedan $(CUSTOMDAYS) das.";

g_criterias[_SPANISH_LANG_][_EXTT_][_SG_] = 
  "Su tiempo de prueba ha expirado, de todos modos puede jugar un perodo " +
  "de prueba extendido de $(CUSTOMMINS) minuto por uso.";
g_criterias[_SPANISH_LANG_][_EXTT_][_PL_] = 
  "Su tiempo de prueba ha expirado, de todos modos puede jugar un perodo " +
  "de prueba extendido de $(CUSTOMMINS) minutos por uso.";

g_criterias[_SPANISH_LANG_][_CUSTOMTRIAL_] = "";

// --- German criteria strings ---
g_criterias[_GERMAN_LANG_][_PUT_][_SG_] = 
  "Diese Nutzung ist auf $(CUSTOMMINS) Minute begrenzt.";
g_criterias[_GERMAN_LANG_][_PUT_][_PL_] = 
  "Diese Nutzung ist auf $(CUSTOMMINS) Minuten begrenzt.";

g_criterias[_GERMAN_LANG_][_MUT_][_LT_] = 
  "Sie haben weniger als eine Minute brig.";
g_criterias[_GERMAN_LANG_][_MUT_][_SG_] = 
  "Sie haben noch $(CUSTOMMINS) Minute brig.";
g_criterias[_GERMAN_LANG_][_MUT_][_PL_] = 
  "Sie haben noch $(CUSTOMMINS) Minuten brig.";

g_criterias[_GERMAN_LANG_][_USES_][_SG_] = 
  "Dies ist das letzte Mal, das Sie dieses Produkt verwenden knnen.";
g_criterias[_GERMAN_LANG_][_USES_][_PL_] = 
  "Sie knnen noch $(CUSTOMUSES) Mal spielen.";

g_criterias[_GERMAN_LANG_][_DAYS_][_SG_] = 
  "Sie haben noch $(CUSTOMDAYS) Tag brig.";
g_criterias[_GERMAN_LANG_][_DAYS_][_PL_] = 
  "Sie haben noch $(CUSTOMDAYS) Tage Zeit.";

g_criterias[_GERMAN_LANG_][_EXTT_][_SG_] = 
  "Ihr kostenloser Testmodus ist abgelaufen. Sie knnen jedoch einen " + 
  "erweiterten Testmodus von 1 Minute pro Ausfhrung genieen.";
g_criterias[_GERMAN_LANG_][_EXTT_][_PL_] = 
  "Ihr kostenloser Testmodus ist abgelaufen. Sie knnen jedoch einen " +
  "erweiterten Testmodus von $(CUSTOMMINS) Minuten pro Ausfhrung genieen.";

g_criterias[_GERMAN_LANG_][_CUSTOMTRIAL_] = "";

// --- French criteria strings ---
g_criterias[_FRENCH_LANG_][_PUT_][_SG_] = 
  "Cette utilisation est limite  $(CUSTOMMINS) minute."
g_criterias[_FRENCH_LANG_][_PUT_][_PL_] = 
  "Cette utilisation est limite  $(CUSTOMMINS) minutes.";

g_criterias[_FRENCH_LANG_][_MUT_][_LT_] = 
  "Il vous reste moins dune minute.";
g_criterias[_FRENCH_LANG_][_MUT_][_SG_] = 
  "Vous avez $(CUSTOMMINS) minute.";
g_criterias[_FRENCH_LANG_][_MUT_][_PL_] = 
  "Vous avez $(CUSTOMMINS) minutes.";

g_criterias[_FRENCH_LANG_][_USES_][_SG_] = 
  "C\'est la dernire fois que vous pouvez utiliser ce produit.";
g_criterias[_FRENCH_LANG_][_USES_][_PL_] = 
  "Vous avez $(CUSTOMUSES) utilisations restantes.";

g_criterias[_FRENCH_LANG_][_DAYS_][_SG_] = 
  "Il vous reste $(CUSTOMDAYS) jour.";
g_criterias[_FRENCH_LANG_][_DAYS_][_PL_] = 
  "Il vous reste $(CUSTOMDAYS) jours.";

g_criterias[_FRENCH_LANG_][_EXTT_][_SG_] = 
  "Votre version d\'valuation gratuite est expire, toutefois vous pouvez " +
  "profiter d\'une version d'valuation prolonge de $(CUSTOMMINS) minute.";
g_criterias[_FRENCH_LANG_][_EXTT_][_PL_] =
  "Votre version d\'valuation gratuite est expire, toutefois vous pouvez " +
  "profiter d\'une version d'valuation prolonge de $(CUSTOMMINS) minutes.";

g_criterias[_FRENCH_LANG_][_CUSTOMTRIAL_] = "";

// --- Dutch criteria strings ---
g_criterias[_DUTCH_LANG_][_PUT_][_SG_] = "Dit gebruik is beperkt tot " +
  "$(CUSTOMMINS) minuut spelen." 
g_criterias[_DUTCH_LANG_][_PUT_][_PL_] = 
  "Dit gebruik is beperkt tot $(CUSTOMMINS) minuten spelen.";

g_criterias[_DUTCH_LANG_][_MUT_][_LT_] = 
  "U hebt nog minder dan 1 minuut.";
g_criterias[_DUTCH_LANG_][_MUT_][_SG_] = 
  "U hebt nog $(CUSTOMMINS) minuut.";
g_criterias[_DUTCH_LANG_][_MUT_][_PL_] = 
  "U hebt nog $(CUSTOMMINS) minuten.";

g_criterias[_DUTCH_LANG_][_USES_][_SG_] = 
  "Dit is de laatste keer dat u dit product kunt gebruiken.";
g_criterias[_DUTCH_LANG_][_USES_][_PL_] = 
  "U hebt nog $(CUSTOMUSES) gebruiksmogelijkheden over.";

g_criterias[_DUTCH_LANG_][_DAYS_][_SG_] = 
  "U heeft nog $(CUSTOMDAYS) dag.";
g_criterias[_DUTCH_LANG_][_DAYS_][_PL_] = 
  "U heeft nog $(CUSTOMDAYS) dagen.";

g_criterias[_DUTCH_LANG_][_EXTT_][_SG_] =  
  "Uw gratis probeer periode is verlopen, u kunt echter gebruik maken van " +
  "een verlengde probeer periode van $(CUSTOMMINS) minuut per sessie.";
g_criterias[_DUTCH_LANG_][_EXTT_][_PL_] = 
  "Uw gratis probeer periode is verlopen, u kunt echter gebruik maken van " +
  "een verlengde probeer periode van $(CUSTOMMINS) minuten per sessie.";

g_criterias[_DUTCH_LANG_][_CUSTOMTRIAL_] = "";

// --- Italian criteria strings ---
g_criterias[_ITALIAN_LANG_][_PUT_][_SG_] = 
  "Questo utilizzo  limitato a $(CUSTOMMINS) minuti."
g_criterias[_ITALIAN_LANG_][_PUT_][_PL_] = 
  "Questo utilizzo  limitato a $(CUSTOMMINS) minuti.";

g_criterias[_ITALIAN_LANG_][_MUT_][_LT_] = 
  "Ti rimane meno di un minuto.";
g_criterias[_ITALIAN_LANG_][_MUT_][_SG_] = 
  "Ti rimane $(CUSTOMMINS) minuto.";
g_criterias[_ITALIAN_LANG_][_MUT_][_PL_] = 
  "Ti rimangono $(CUSTOMMINS) minuti.";

g_criterias[_ITALIAN_LANG_][_USES_][_SG_] = 
  "Questa  l'ultima volta che puoi usare il prodotto.";
g_criterias[_ITALIAN_LANG_][_USES_][_PL_] = 
  "Ti rimangono $(CUSTOMUSES) usi.";

g_criterias[_ITALIAN_LANG_][_DAYS_][_SG_] = 
  "Ti rimane $(CUSTOMDAYS) giorno.";
g_criterias[_ITALIAN_LANG_][_DAYS_][_PL_] = 
  "Ti rimangono $(CUSTOMDAYS) giorni.";

g_criterias[_ITALIAN_LANG_][_EXTT_][_SG_] = 
  "Il periodo di prova gratis  scaduto, per puoi goderti un'estensione " +
  "della prova di $(CUSTOMMINS) minuti.";
g_criterias[_ITALIAN_LANG_][_EXTT_][_PL_] = 
  "Il periodo di prova gratis  scaduto, per puoi goderti un'estensione " +
  "della prova di $(CUSTOMMINS) minuti.";

g_criterias[_ITALIAN_LANG_][_CUSTOMTRIAL_] = "";

g_shortCriterias[_ENGLISH_LANG_] = new Array();
g_shortCriterias[_SPANISH_LANG_] = new Array();
g_shortCriterias[_GERMAN_LANG_] = new Array();
g_shortCriterias[_FRENCH_LANG_] = new Array();
g_shortCriterias[_DUTCH_LANG_] = new Array();
g_shortCriterias[_ITALIAN_LANG_] = new Array();
g_shortCriterias[_ENGLISH_LANG_][_STIME_] = new Array();
g_shortCriterias[_ENGLISH_LANG_][_SUSES_] = new Array();
g_shortCriterias[_ENGLISH_LANG_][_SDAYS_] = new Array();
g_shortCriterias[_SPANISH_LANG_][_STIME_] = new Array();
g_shortCriterias[_SPANISH_LANG_][_SUSES_] = new Array();
g_shortCriterias[_SPANISH_LANG_][_SDAYS_] = new Array();
g_shortCriterias[_GERMAN_LANG_][_STIME_] = new Array();
g_shortCriterias[_GERMAN_LANG_][_SUSES_] = new Array();
g_shortCriterias[_GERMAN_LANG_][_SDAYS_] = new Array();
g_shortCriterias[_FRENCH_LANG_][_STIME_] = new Array();
g_shortCriterias[_FRENCH_LANG_][_SUSES_] = new Array();
g_shortCriterias[_FRENCH_LANG_][_SDAYS_] = new Array();
g_shortCriterias[_DUTCH_LANG_][_STIME_] = new Array();
g_shortCriterias[_DUTCH_LANG_][_SUSES_] = new Array();
g_shortCriterias[_DUTCH_LANG_][_SDAYS_] = new Array();
g_shortCriterias[_ITALIAN_LANG_][_STIME_] = new Array();
g_shortCriterias[_ITALIAN_LANG_][_SUSES_] = new Array();
g_shortCriterias[_ITALIAN_LANG_][_SDAYS_] = new Array();

// --- English short criteria ---
g_shortCriterias[_ENGLISH_LANG_][_STIME_][_SG_] = "$(CUSTOMMINS) minute left.";
g_shortCriterias[_ENGLISH_LANG_][_STIME_][_PL_] = "$(CUSTOMMINS) minutes left.";
g_shortCriterias[_ENGLISH_LANG_][_SUSES_][_SG_] = "$(CUSTOMUSES) use left.";
g_shortCriterias[_ENGLISH_LANG_][_SUSES_][_PL_] = "$(CUSTOMUSES) uses left.";
g_shortCriterias[_ENGLISH_LANG_][_SDAYS_][_SG_] = "$(CUSTOMDAYS) day left.";
g_shortCriterias[_ENGLISH_LANG_][_SDAYS_][_PL_] = "$(CUSTOMDAYS) days left.";

// --- Spanish short criteria ---
g_shortCriterias[_SPANISH_LANG_][_STIME_][_SG_] = 
  "Le queda $(CUSTOMMINS) minuto.";
g_shortCriterias[_SPANISH_LANG_][_STIME_][_PL_] = 
  "Le quedan $(CUSTOMMINS) minutos.";
g_shortCriterias[_SPANISH_LANG_][_SUSES_][_SG_] = 
  "Le queda $(CUSTOMUSES) uso.";
g_shortCriterias[_SPANISH_LANG_][_SUSES_][_PL_] = 
  "Le quedan $(CUSTOMUSES) usos.";
g_shortCriterias[_SPANISH_LANG_][_SDAYS_][_SG_] = 
  "Le queda $(CUSTOMDAYS) da.";
g_shortCriterias[_SPANISH_LANG_][_SDAYS_][_PL_] = 
  "Le quedan $(CUSTOMDAYS) das.";

// --- German short criteria ---
g_shortCriterias[_GERMAN_LANG_][_STIME_][_SG_] = "$(CUSTOMMINS) Minute brig.";
g_shortCriterias[_GERMAN_LANG_][_STIME_][_PL_] = "$(CUSTOMMINS) Minuten brig.";
g_shortCriterias[_GERMAN_LANG_][_SUSES_][_SG_] = "$(CUSTOMUSES) Start brig.";
g_shortCriterias[_GERMAN_LANG_][_SUSES_][_PL_] = "$(CUSTOMUSES) Starts brig.";
g_shortCriterias[_GERMAN_LANG_][_SDAYS_][_SG_] = "$(CUSTOMDAYS) Tag brig.";
g_shortCriterias[_GERMAN_LANG_][_SDAYS_][_PL_] = "$(CUSTOMDAYS) Tage brig.";

// --- French short criteria ---
g_shortCriterias[_FRENCH_LANG_][_STIME_][_SG_] = 
  "$(CUSTOMMINS) minute restante.";
g_shortCriterias[_FRENCH_LANG_][_STIME_][_PL_] = 
  "$(CUSTOMMINS) minutes restantes.";
g_shortCriterias[_FRENCH_LANG_][_SUSES_][_SG_] = 
  "$(CUSTOMUSES) essai restant.";
g_shortCriterias[_FRENCH_LANG_][_SUSES_][_PL_] = 
  "$(CUSTOMUSES) essais restants.";
g_shortCriterias[_FRENCH_LANG_][_SDAYS_][_SG_] = 
  "$(CUSTOMDAYS) jour restant.";
g_shortCriterias[_FRENCH_LANG_][_SDAYS_][_PL_] = 
  "$(CUSTOMDAYS) jours restants.";

// --- Dutch short criteria ---
g_shortCriterias[_DUTCH_LANG_][_STIME_][_SG_] = 
  "Nog $(CUSTOMMINS) minuut te gaan.";
g_shortCriterias[_DUTCH_LANG_][_STIME_][_PL_] = 
  "Nog $(CUSTOMMINS) minuten te gaan.";
g_shortCriterias[_DUTCH_LANG_][_SUSES_][_SG_] = 
  "Nog $(CUSTOMUSES) keer te gebruiken.";
g_shortCriterias[_DUTCH_LANG_][_SUSES_][_PL_] = 
  "Nog $(CUSTOMUSES) keer te gebruiken.";
g_shortCriterias[_DUTCH_LANG_][_SDAYS_][_SG_] = 
  "Nog $(CUSTOMDAYS) dag te gebruiken.";
g_shortCriterias[_DUTCH_LANG_][_SDAYS_][_PL_] = 
  "Nog $(CUSTOMDAYS) dagen te gebruiken.";

// --- Italian short criteria ---
g_shortCriterias[_ITALIAN_LANG_][_STIME_][_SG_] = "$(CUSTOMMINS) minute left.";
g_shortCriterias[_ITALIAN_LANG_][_STIME_][_PL_] = "$(CUSTOMMINS) minutes left.";
g_shortCriterias[_ITALIAN_LANG_][_SUSES_][_SG_] = "$(CUSTOMUSES) use left.";
g_shortCriterias[_ITALIAN_LANG_][_SUSES_][_PL_] = "$(CUSTOMUSES) uses left.";
g_shortCriterias[_ITALIAN_LANG_][_SDAYS_][_SG_] = "$(CUSTOMDAYS) day left.";
g_shortCriterias[_ITALIAN_LANG_][_SDAYS_][_PL_] = "$(CUSTOMDAYS) days left.";


// Language definition
g_defined[_ENGLISH_LANG_] = 1;
g_defined[_SPANISH_LANG_] = 1;
g_defined[_GERMAN_LANG_]  = 1;
g_defined[_FRENCH_LANG_]  = 1;
g_defined[_DUTCH_LANG_]   = 1;
g_defined[_ITALIAN_LANG_] = 1;

// Get current language
g_currentLang = (param.lang)? getCode(param.lang) : getStoredLanguage();

// Set lang to navigator lang
setLanguage();


//==============================================================================
// Function printString
// ----------------------------------------------------------------------------
// Description:
//  Prints message strings in the current language.
// ----------------------------------------------------------------------------
// Parameters:
//  messageid [in]: specifies the message identifier for the requested message.
//==============================================================================
function printString (messageid) {
  document.write (getString(messageid))
}

//==============================================================================
// Function getString
// ----------------------------------------------------------------------------
// Description:
//  Gives back message strings in the current language. 
// ----------------------------------------------------------------------------
// Parameters:
//  messageid [in]: specifies the message identifier for the requested message.
//==============================================================================
function getString(messageid) {
  var text = "";

  if (isArrayIndex (messageid))  {
    for (var i = 0; i < g_languages[g_currentLang][messageid].length; i++) {
      text += g_languages[g_currentLang][messageid][i];
    }
  }
  else {
    text = g_languages[g_currentLang][messageid]
  }

  return text;
}

//==============================================================================
// Function getCustomTrialString
// ----------------------------------------------------------------------------
// Description:
//  Returns the custom Trial string, if any.
// ----------------------------------------------------------------------------
// Parameters:
//  none
//==============================================================================

function getCustomTrialString () {
  return g_criterias[g_currentLang][_CUSTOMTRIAL_];
}

//==============================================================================
// Function getTrialStatusString
// ----------------------------------------------------------------------------
// Description:
//  Returns the trial status text that the HTML Authoring Guidelines must show.
// ----------------------------------------------------------------------------
// Parameters:
//  put: the total number of seconds the application may be used on each 
//       execution.
//  mut: total number of seconds the application may be used (accross 
//       executions.
//  expuses: number of executions allowed before the content expires.
//  expdays: number of days the product may be used.
//==============================================================================
function getTrialStatusString (put, mut, expuses, expdays, exttrial) {
  var put_str, mut_str, expuses_str, expdays_str, index;

  var mut_minutes = seconds2Minutes (mut);
  var put_minutes = seconds2Minutes (put);

  // Extended trial
  if (exttrial) {
    index = (put_minutes != 1)? _PL_ : _SG_;
    return g_criterias[g_currentLang][_EXTT_][index].replace(
      "$(CUSTOMMINS)",
      (put_minutes == 0)? 1 : put_minutes
    );
  }

  // Time remaining
  if (put && mut && (put > mut)) {
    index = (mut_minutes > 1)? _PL_ : (mut_minutes == 1)? _SG_ : _LT_;
    mut_str = g_criterias[g_currentLang][_MUT_][index].replace(
      "$(CUSTOMMINS)", 
      mut_minutes
    );
  }
  else {
    if (put) {
      index = (put_minutes != 1)? _PL_ : _SG_;
      put_str = g_criterias[g_currentLang][_PUT_][index].replace(
        "$(CUSTOMMINS)",
        (put_minutes == 0)? 1 : put_minutes
      );
    }

    if (mut) {
      index = (mut_minutes > 1)? _PL_ : (mut_minutes == 1)? _SG_ : _LT_;
      mut_str = g_criterias[g_currentLang][_MUT_][index].replace(
        "$(CUSTOMMINS)",
        mut_minutes
      );
    }
  }

  // Uses remaining
  if (expuses) {
    index = (expuses == 1)? _SG_ : _PL_;
    expuses_str = g_criterias[g_currentLang][_USES_][index].replace(
      "$(CUSTOMUSES)",
      expuses
    )
  }
 
  // Days remaining
  if (expdays) {
    index = (expdays == 1)? _SG_ : _PL_;
    expdays_str = g_criterias[g_currentLang][_DAYS_][index].replace(
      "$(CUSTOMDAYS)",
      expdays
    );
  }

  // Create the trial status string
  var trialstatus = "";
  if (put_str) trialstatus = put_str;
  if (mut_str) trialstatus += trialstatus? " " + mut_str : mut_str;
  if (expuses_str) trialstatus += trialstatus? " " + expuses_str : expuses_str;
  if (expdays_str) trialstatus += trialstatus? " " + expdays_str : expdays_str;

  return trialstatus;
}

//==============================================================================
// Function getShortTrialStatusString
// ----------------------------------------------------------------------------
// Description:
//  Returns the short trial status text that the HTML Authoring Guidelines 
//  must show.
// ----------------------------------------------------------------------------
// Parameters:
//  remtime: number of minutes remaining.
//  remuses: number of uses remaining.
//  remdays: number of days remaining.
//==============================================================================
function getShortTrialStatusString (remtime, remuses, remdays) {
  var remtime_str, remuses_str, remdays_str, index;

  var remtime_minutes = seconds2Minutes (remtime);

  // Time remaining
  if (remtime) {
    index = (remtime_minutes == 1)? _SG_: _PL_;
    remtime_str= g_shortCriterias[g_currentLang][_STIME_][index].replace(
      "$(CUSTOMMINS)",
      (remtime_minutes == 0)? 1 : remtime_minutes
    );
  }

  // Uses remaining
  if (remuses) {
    index = (remuses == 1)? _SG_ : _PL_;
    remuses_str = g_shortCriterias[g_currentLang][_SUSES_][index].replace(
      "$(CUSTOMUSES)",
      remuses
    )
  }
 
  // Days remaining
  if (remdays) {
    index = (remdays == 1)? _SG_ : _PL_;
    remdays_str = g_shortCriterias[g_currentLang][_SDAYS_][index].replace(
      "$(CUSTOMDAYS)",
      remdays
    );
  } 

  var trialstatus = "";
  if (remtime) trialstatus = remtime_str
  if (remuses) trialstatus += trialstatus? " " + remuses_str : remuses_str;
  if (remdays) trialstatus += trialstatus? " " + remdays_str : remdays_str;

  return trialstatus;
}

//==============================================================================
// seconds2Minutes
//==============================================================================
function seconds2Minutes (seconds) { return parseInt (seconds / 60); }

//==============================================================================
// Function setLanguage
// ----------------------------------------------------------------------------
// Description:
//  Sets offline html language. Default value english
//==============================================================================
function setLanguage() {
  if (g_currentLang != -1) {
    if (g_defined[g_currentLang] != 1) g_currentLang = _ENGLISH_LANG_;
  }
  else {
    var msie = window.navigator.userAgent.indexOf("MSIE ");
    var language = (msie > 0)? navigator.systemLanguage : navigator.language;

    if (language.indexOf ("-") > 0) language = language.split ("-")[1];

    switch (language.toLowerCase()) {
      case 'en': g_currentLang = _ENGLISH_LANG_; break;
      case 'us': g_currentLang = _ENGLISH_LANG_; break;
      case 'de': g_currentLang = _GERMAN_LANG_;  break;
      case 'fr': g_currentLang = _FRENCH_LANG_;  break;
      case 'es': g_currentLang = _SPANISH_LANG_; break;
      case 'nl': g_currentLang = _DUTCH_LANG_;   break;
      case 'it': g_currentLang = _ITALIAN_LANG_; break;
      default  : g_currentLang = _ENGLISH_LANG_; break;
    }
  }
}


//==============================================================================
// Function changeLanguage
// ----------------------------------------------------------------------------
// Description:
//  Changes the currrent language
//==============================================================================
function changeLanguage() {
  var page_location;
  var result;
  var aux_string;
  
  var selection, iso_code, page_location, tokens, result, page_src, aux_string;

  selection = document.all.item("language_combo").selectedIndex;
  g_currentLang = document.all.item("language_combo").options[selection].value;

  storeLanguage (g_currentLang);

  iso_code = getIsoCode(g_currentLang);

  page_location = window.location.pathname.toString();
  page_location = page_location.replace(/\\/g, "/");

  tokens = page_location.split(/\//);

  result = tokens[tokens.length - 1];
  page_src = result.split(".");

  if (document.connect) {
    if (document.connect.connect) { // Simulation mode? 
      document.connect.action = "connect.amscr?lang=" + iso_code;
      document.connect.lang.value = iso_code;
      document.connect.connect.value = 0;

      aux_string = document.connect.connectPage.value;
      document.connect.connectPage.value = aux_string.replace(
        /lang=([a-z]){2}/i,
        "lang=" + iso_code
      );

      aux_string = document.connect.connectingPage.value;
      document.connect.connectingPage.value = aux_string.replace(
        /lang=([a-z]){2}/i,
        "lang=" + iso_code
      );
      document.connect.submit();

      return;
    }
  }
  else if (page_src[0].search(/privacy|howthisworks/) >= 0) {
    var aux_result = page_src[0].split("_");
    result = aux_result[0] + '_' + iso_code + ".html";
  }

  if (page_src[0].search(/privacy|howthisworks/) >= 0) {
    var aux_result = page_src[0].split("_");
    result = aux_result[0] + '_' + iso_code + ".html";
  }

  window.location = AM_Compose_URL (result + '?lang=' + iso_code);
}

//==============================================================================
// Function showLanguages
// ----------------------------------------------------------------------------
// Description:
//  Inserts the code to can change the language
//==============================================================================
function showLanguages() {  
  var code;

  code  = '<select name="language_combo" onChange="javascrip:changeLanguage()"';
  code += ' style="font-size: 9px; font-weight: lighter; margin: 0px; ';
  code += 'padding: 0px; background-color:0984FF;color:FFFFFF;font-variant: ';
  code += 'normal"><option value="1"> English </option>  <option value="2"> ';
  code += 'Deutsch</option>  <option value="3"> Francais</option>  <option ';
  code += 'value="4"> Espaol</option>  <option value="5"> Nederlands</option>  ';
  code += '<option value="6"> Italiano</option> </select>';

  document.write (code);
}


//==============================================================================
// Function isArrayIndex
// ----------------------------------------------------------------------------
// Description:
//  Checks if a value is a valid index of the g_languages array
// ----------------------------------------------------------------------------
// Parameters:
//  index [in]: index to check
//==============================================================================
function isArrayIndex (index) {
  if(
    (index == _LICENSE_) || (index == _FAIL_ ) || (index == _ERROR_) ||
    (index == _COPY_EMAIL_) || (index == _CUSTOM_SUPPORT_) || 
    (index == _MORE_ABOUT_) || (index == _SUPPORT_ERROR_) || 
    (index == _ACT_PURCHASED_) || (index == _ACT_TRYIT_) || 
    (index == _ACT_CDDVD_) || (index == _ACT_ONLINE_)
  )
  {
    return true;
  }

  return false;
}

//==============================================================================
// Function setLanguageComboValue
// ----------------------------------------------------------------------------
// Description:
//  Changes the combo box value (language)
//==============================================================================
function setLanguageComboValue() {
  if ((g_currentLang != -1) && (document.all.item ("language_combo"))) {
    document.all.item ("language_combo").selectedIndex = g_currentLang - 1;
  }
}

//==============================================================================
// Function getCode
// ----------------------------------------------------------------------------
// Description:
//  Converts from language ISO code to language internal code
// ----------------------------------------------------------------------------
// Parameters:
//  langiso [in]: language ISO code to convert (string)
//==============================================================================
function getCode (langiso) {
  switch (langiso.toLowerCase()) {
    case 'en': return _ENGLISH_LANG_;
    case 'us': return _ENGLISH_LANG_;
    case 'de': return _GERMAN_LANG_;
    case 'fr': return _FRENCH_LANG_;
    case 'es': return _SPANISH_LANG_;
    case 'nl': return _DUTCH_LANG_;
    case 'it': return _ITALIAN_LANG_;
  }

  return _ENGLISH_LANG_;
}


//==============================================================================
// Function getIsoCode
// ----------------------------------------------------------------------------
// Description:
//  Converts from language internal code to language ISO code.
// ----------------------------------------------------------------------------
// Parameters:
//  intcode [in]: language internal code to convert.
//==============================================================================
function getIsoCode (intcode) {
  switch (intcode.toString()) {
    case '1': return 'en';
    case '2': return 'de';
    case '3': return 'fr';
    case '4': return 'es';
    case '5': return 'nl';
    case '6': return 'it';
    default:  return 'en';
  }
}


//==============================================================================
// Function showGuarantee
// ----------------------------------------------------------------------------
// Description:
//  Inserts the code to show the 30-day guarantee image.
// ----------------------------------------------------------------------------
// Parameters:
//  langcode [in]: language internal code 
//==============================================================================
function showGuarantee (langcode) {
  var code, file;

  if (langcode != _ENGLISH_LANG_)
    file = "30day_" + getIsoCode (langcode) + ".gif";
  else 
    file = "30day_guarantee.gif";
  
  code  = '<td><img src="images/generics/' + file + '" alt="';
  code += g_languages[langcode][_GUARANTEE_];
  code += '" width="99" height="78" border="0"></td>';

  document.write(code);
}


//==============================================================================
// Function showOrder
// ----------------------------------------------------------------------------
// Description:
//  Inserts the code to show the order image
// ----------------------------------------------------------------------------
// Parameters:
//  langcode [in]: language internal code 
//==============================================================================
function showOrder (g_currentLang) {
  var code;

  file = "order_small_" + getIsoCode(g_currentLang) + ".gif";

  code  = '<img src="images/generics/' + file + '"';
  code += ' alt="' + g_languages[g_currentLang][_ACT_DESCRIPTION_] + '"';
  code += ' width="492" height="237" border="0">';

  document.write (code);
}


//==============================================================================
// Function getLastLanguage
// ----------------------------------------------------------------------------
// Description:
//  Returns the language stored in the cookies. With this function we can 
//  know the last language that the user selected.
//  If there is no language the return value is -1 (default language).
//==============================================================================
function getStoredLanguage() {
  var ctokens = document.cookie.match (/ActiveMARK_lang=(\w{2})/);
  return (ctokens == null)? -1 : getCode(ctokens[1]);
}


//==============================================================================
// Function storeLanguage
// ----------------------------------------------------------------------------
// Description:
//  Stores the language in the cookies.
// ----------------------------------------------------------------------------
// Parameters:
//  langcode [in]: language internal code to store.
//==============================================================================
function storeLanguage(langcode) {
  var cookie;

  var expire = new Date(); 
  expire.setFullYear (expire.getFullYear() + 1);

  var url = window.location.href;
  var tokens  = url.split(/\//);
  
  cookie  = "ActiveMARK_lang=" + getIsoCode(langcode);
  cookie += "; expires=" + expire.toGMTString();
  cookie += "; domain=" + tokens[1];
  cookie += "; path=/";

  document.cookie = cookie;
}


//==============================================================================
// Function printStringPublisherSiteLink
// ----------------------------------------------------------------------------
// Description:
//  Prints the Publisher's site link.
// ----------------------------------------------------------------------------
// Parameters:
//  lang          [in]: language of the text to print
//  publisherUrl  [in]: the publisher's url
//  publisherName [in]: the publisher's name
//==============================================================================
function printStringPublisherSiteLink (lang, publisherUrl, publisherName) {
  var link, code;

  link  = '<a href="' + publisherUrl + '" target="_blank"><strong>';
  link += publisherName + '</strong></a>';

  code = g_languages[lang][_INFO_PUBLISHER_].replace ("$(CUSTOMURL)", link);

  document.write (code);
}


//==============================================================================
// Function printStringPublisherSupportLink
// ----------------------------------------------------------------------------
// Description:
//  Prints the Publisher's Support Link.
// ----------------------------------------------------------------------------
// Parameters:
//  lang        [in]: language of the text to print
//  supportUrl  [in]: the publisher's support url
//  supportName [in]: the publisher's support name
//==============================================================================
function printStringPublisherSupportLink (lang, supportUrl, supportName) {
  var link, code;

  link  = '<a href="'+ supportUrl + '" target="_blank"><strong>';
  link += supportName + '</strong></a>';

  code = g_languages[lang][_INFO_PRODUCT_].replace ("$(CUSTOMURL)", link);

  document.write (code);
}
